Index: main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/browser.py
===================================================================
--- main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/browser.py	(revision 16924)
+++ main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/browser.py	(revision 16925)
@@ -214,4 +214,9 @@
         container = self.context.__parent__
         counter = 0
+        target = getattr(container, 'prefix', None)
+        if target == 'tpu':
+            max = 10
+        else:
+            max = 7
         for appl in container.values():
             if appl != self.context \
@@ -221,5 +226,5 @@
                     if appl.subj_comb == data.get('subj_comb'):
                         return True
-                if counter == 10:
+                if counter == max:
                     return True
         return False
Index: main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/schools_utp.py
===================================================================
--- main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/schools_utp.py	(revision 16924)
+++ main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/schools_utp.py	(revision 16925)
@@ -5,5 +5,5 @@
     'utp0004': ('Zone 01','Otite, Ogaminana, Obangede','Ebira Community Secondary School, Ogaminana'),
     'utp0005': ('Zone 01','Otite, Ogaminana, Obangede','Government Science Secondary School, Ogaminana '),
-    'utp0006': ('Zone 01','Otite, Ogaminana, Obangede','beside Audu Wokili Academy, Nagazi Uvete'),
+    'utp0006': ('Zone 01','Otite, Ogaminana, Obangede','Audu Wokili Academy, Nagazi Uvete'),
     'utp0007': ('Zone 01','Otite, Ogaminana, Obangede','Acess Secondary school, nagazi uvete'),
     'utp0008': ('Zone 01','Otite, Ogaminana, Obangede','Government Girls Secondary School, Otutu'),
Index: main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/tests/test_browser.py
===================================================================
--- main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/tests/test_browser.py	(revision 16924)
+++ main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/tests/test_browser.py	(revision 16925)
@@ -192,7 +192,14 @@
         
     def test_final_submit_tpu(self):
-        self.certificate.application_category = 'basic'
-        self.certificate.title = 'NCECert1'
-        notify(grok.ObjectModifiedEvent(self.certificate))
+        # Create NCE certificate
+        certificate1 = createObject('waeup.Certificate')
+        certificate1.application_category = 'basic'
+        certificate1.code = 'NCECERT1'
+        certificate1.title = 'NCECert1'
+        certificate1.start_level = 100
+        certificate1.end_level = 500
+        certificate1.study_mode = u'nce_ft'
+        self.app['faculties']['fac1']['dep1'].certificates.addCertificate(
+            certificate1)
         IWorkflowState(self.tpuapplicant).setState('paid')
         self.browser.open(self.login_path)
@@ -204,5 +211,5 @@
         self.browser.getControl(name="form.email").value = 'xx@yy.zz'
         self.browser.getControl(name="form.school").value = ['tpu0010']
-        self.browser.getControl(name="form.subj_comb").value = ['CERT1']
+        self.browser.getControl(name="form.subj_comb").value = ['NCECERT1']
         image = open(SAMPLE_IMAGE, 'rb')
         ctrl = self.browser.getControl(name='form.passport')
@@ -224,5 +231,4 @@
             IWorkflowState(dummy).setState('submitted')
         IWorkflowState(self.tpuapplicant).setState('paid')
-        self.tpuapplicant.school = None
         self.tpuapplicant.locked = False
         self.browser.open(self.tpuapplicant_path + '/edit')
@@ -233,13 +239,13 @@
         self.assertEqual(self.tpuapplicant.state, 'paid')
         # Create second certificate
-        certificate = createObject('waeup.Certificate')
-        certificate.code = 'CERT2'
-        certificate.title = 'NCECert2'
-        certificate.application_category = 'basic'
-        certificate.start_level = 100
-        certificate.end_level = 500
-        certificate.study_mode = u'nce_ft'
+        certificate2 = createObject('waeup.Certificate')
+        certificate2.code = 'NCECERT2'
+        certificate2.title = 'NCECert2'
+        certificate2.application_category = 'basic'
+        certificate2.start_level = 100
+        certificate2.end_level = 500
+        certificate2.study_mode = u'nce_ft'
         self.app['faculties']['fac1']['dep1'].certificates.addCertificate(
-            certificate)
+            certificate2)
         # Create one applicant with same subject and same school
         dummy = createObject(u'waeup.Applicant')
@@ -247,5 +253,5 @@
         dummy.lastname = u'Doe %s' %i
         dummy.school = 'tpu0012'
-        dummy.subj_comb = self.certificate
+        dummy.subj_comb = certificate1
         self.app['applicants'][
             self.tpucontainer.code].addApplicant(dummy)
@@ -253,5 +259,5 @@
         self.browser.open(self.tpuapplicant_path + '/edit')
         self.browser.getControl(name="form.school").value = ['tpu0012']
-        self.browser.getControl(name="form.subj_comb").value = ['CERT1']
+        self.browser.getControl(name="form.subj_comb").value = ['NCECERT1']
         self.browser.getControl("Finally Submit").click()
         self.assertTrue("Maximum number of applications per school exceeded."
@@ -261,5 +267,5 @@
         self.browser.open(self.tpuapplicant_path + '/edit')
         self.browser.getControl(name="form.school").value = ['tpu0012']
-        self.browser.getControl(name="form.subj_comb").value = ['CERT2']
+        self.browser.getControl(name="form.subj_comb").value = ['NCECERT2']
         self.browser.getControl("Finally Submit").click()
         self.assertEqual(self.tpuapplicant.state, 'submitted')