Index: /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/browser.py
===================================================================
--- /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/browser.py	(revision 16925)
+++ /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/browser.py	(revision 16926)
@@ -216,11 +216,13 @@
         target = getattr(container, 'prefix', None)
         if target == 'tpu':
+            school = 'school_tpu'
             max = 10
         else:
             max = 7
+            school = 'school_utp'
         for appl in container.values():
             if appl != self.context \
                 and appl.state in (SUBMITTED, ADMITTED, NOT_ADMITTED, CREATED):
-                if appl.school == data.get('school'):
+                if getattr(appl, school) == data.get(school):
                     counter += 1
                     if appl.subj_comb == data.get('subj_comb'):
Index: /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/export.py
===================================================================
--- /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/export.py	(revision 16925)
+++ /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/export.py	(revision 16926)
@@ -47,5 +47,5 @@
         """
         SCHOOLS.update(SCHOOLS_UTP)
-        if name == 'school' and value is not None:
+        if name.startswith('school') and value is not None:
             try:
                 value = '%s - %s - %s' % (
Index: /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/interfaces.py
===================================================================
--- /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/interfaces.py	(revision 16925)
+++ /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/interfaces.py	(revision 16926)
@@ -188,5 +188,5 @@
         )
 
-    school = schema.Choice(
+    school_tpu = schema.Choice(
         title = _(u'1st Choice TPZ and School'),
         source = TPUSchoolSource(),
Index: /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/tests/test_browser.py
===================================================================
--- /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/tests/test_browser.py	(revision 16925)
+++ /main/waeup.fceokene/trunk/src/waeup/fceokene/applicants/tests/test_browser.py	(revision 16926)
@@ -210,5 +210,5 @@
         self.browser.open(self.tpuapplicant_path + '/edit')
         self.browser.getControl(name="form.email").value = 'xx@yy.zz'
-        self.browser.getControl(name="form.school").value = ['tpu0010']
+        self.browser.getControl(name="form.school_tpu").value = ['tpu0010']
         self.browser.getControl(name="form.subj_comb").value = ['NCECERT1']
         image = open(SAMPLE_IMAGE, 'rb')
@@ -226,5 +226,5 @@
             dummy.firstname = u'John'
             dummy.lastname = u'Doe %s' %i
-            dummy.school = 'tpu0010'
+            dummy.school_tpu = 'tpu0010'
             self.app['applicants'][
                 self.tpucontainer.code].addApplicant(dummy)
@@ -233,5 +233,5 @@
         self.tpuapplicant.locked = False
         self.browser.open(self.tpuapplicant_path + '/edit')
-        self.browser.getControl(name="form.school").value = ['tpu0010']
+        self.browser.getControl(name="form.school_tpu").value = ['tpu0010']
         self.browser.getControl("Finally Submit").click()
         self.assertTrue("Maximum number of applications per school exceeded."
@@ -252,5 +252,5 @@
         dummy.firstname = u'John'
         dummy.lastname = u'Doe %s' %i
-        dummy.school = 'tpu0012'
+        dummy.school_tpu = 'tpu0012'
         dummy.subj_comb = certificate1
         self.app['applicants'][
@@ -258,5 +258,5 @@
         IWorkflowState(dummy).setState('submitted')
         self.browser.open(self.tpuapplicant_path + '/edit')
-        self.browser.getControl(name="form.school").value = ['tpu0012']
+        self.browser.getControl(name="form.school_tpu").value = ['tpu0012']
         self.browser.getControl(name="form.subj_comb").value = ['NCECERT1']
         self.browser.getControl("Finally Submit").click()
@@ -266,5 +266,5 @@
         self.assertEqual(self.tpuapplicant.state, 'paid')
         self.browser.open(self.tpuapplicant_path + '/edit')
-        self.browser.getControl(name="form.school").value = ['tpu0012']
+        self.browser.getControl(name="form.school_tpu").value = ['tpu0012']
         self.browser.getControl(name="form.subj_comb").value = ['NCECERT2']
         self.browser.getControl("Finally Submit").click()