Index: tanzpartie-hugo/content/page/about.md
===================================================================
--- tanzpartie-hugo/content/page/about.md	(revision 16973)
+++ tanzpartie-hugo/content/page/about.md	(revision 16974)
@@ -5,10 +5,10 @@
 ---
 
-Geboren 1961 in Bochum, dort wohlbehütet aufgewachsen, an der Ruhr-Universität Bochum Physik studiert und mit einem Diplom in Theoretischer Astrophysik Kosmischer Plasmen abgeschlossen. In Bochum lernte ich das Handwerkszeug: theoretisches im Betonbunker der RUB sowie praktisches in der Garage meiner Eltern beim [Ausbau meines Oldtimer-Wohnmobils](../history).
+Geboren 1961 in Bochum, dort wohlbehütet aufgewachsen, an der Ruhr-Universität Bochum Physik studiert und mit einem Diplom in Theoretischer Astrophysik Kosmischer Plasmen abgeschlossen. In Bochum lernte ich das Handwerkszeug: theoretisches im Betonbunker der RUB sowie praktisches in der Garage meiner Eltern beim [Ausbau meines Oldtimer-Wohnmobils](../history#teil-2).
 
 Meine wissenschaftliche Laufbahn
 --------------------------------
 
-... begann gegen Ende meines Zivildienstes am Gemeinschaftskrankenhaus Herdecke, der natlos in eine Forschungstätigkeit in der Abteilung für Klinische Forschung des Krankenhauses überging. Dort durfte ich insgesamt fast 13 Jahre lang Grundlagenforschung betreiben. Bis 1995 habe ich meine Kenntnisse über Nichtlineare Dynamik (Chaostheorie) auf den Herzschlag des Menschen angewendet und diese Tätigkeit mit einer Promotion im Fach Mathematik an der Universität Witten/Herdecke abgeschlossen. Nach der ersten großen [Afrikareise](../history) übernahm die Weleda AG die Finanzierung meiner Forschung. Ich durfte meine Leidenschaft für Afrikanische Musik einbringen, ein mathematisches Klassifikationsschema für afrikanische Timelines (Glockenmuster) entwickeln und dies auf den Herzschlag des Menschen anwenden, um nach musikalischen Rhythmen in der Herzfrequenzvariabilität zu suchen. Die erste Pubilkation zusammen u.a. mit Dr. Daniel Amponsah (alias Koo Nimo) aus Kumasi/Ghana im American Journal of Physiology brachte den Durchbruch:
+... begann gegen Ende meines Zivildienstes am Gemeinschaftskrankenhaus Herdecke, der natlos in eine Forschungstätigkeit in der Abteilung für Klinische Forschung des Krankenhauses überging. Dort durfte ich insgesamt fast 13 Jahre lang Grundlagenforschung betreiben. Bis 1995 habe ich meine Kenntnisse über Nichtlineare Dynamik (Chaostheorie) auf den Herzschlag des Menschen angewendet und diese Tätigkeit mit einer Promotion im Fach Mathematik an der Universität Witten/Herdecke abgeschlossen. Nach der ersten großen [Afrikareise](../history#teil-3) übernahm die Weleda AG die Finanzierung meiner Forschung. Ich durfte meine Leidenschaft für Afrikanische Musik einbringen, ein mathematisches Klassifikationsschema für afrikanische Timelines (Glockenmuster) entwickeln und dies auf den Herzschlag des Menschen anwenden, um nach musikalischen Rhythmen in der Herzfrequenzvariabilität zu suchen. Die erste Pubilkation zusammen u.a. mit Dr. Daniel Amponsah (alias Koo Nimo) aus Kumasi/Ghana im American Journal of Physiology brachte den Durchbruch:
 
 [Bettermann, H & Amponsah, D & Cysarz, Dirk & Van Leeuwen, Peter. (1999). Musical rhythms in heart period dynamics: A cross-cultural and interdisciplinary approach to cardiac rhythms. The American Journal of Physiology. 277. H1762-70](https://www.researchgate.net/publication/12737341_Musical_rhythms_in_heart_period_dynamics_A_cross-cultural_and_interdisciplinary_approach_to_cardiac_rhythms)
Index: tanzpartie-hugo/content/page/car.md
===================================================================
--- tanzpartie-hugo/content/page/car.md	(revision 16973)
+++ tanzpartie-hugo/content/page/car.md	(revision 16974)
@@ -13,9 +13,9 @@
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_1004.JPG" >}}
 
-Während unserer [Afrikareise 96/97](../history) hatten wir im Regenwald von Congo Brazaville einen Unfall. Das Auto lag auf der linken Seite im Straßengraben. In Harare (Zimbabwe) waren wir Zeuge einer künstlerischen Meisterleistung.
+Während unserer [Afrikareise 96/97](../history) hatten wir im Regenwald von Congo Brazzaville einen Unfall. Das Auto lag auf der linken Seite im Pistengraben. Dank eines zweiten Autos mit Seilwinde konnten wir es schnell wieder aufrichten und weiterfahren. 
 
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0157.JPG" >}}
 
-Ein Schlosser hat alle Aluminium-Blechteile mit nur zwei Löffern und unserem Kartuschengaskocher wieder in ihre ursprungliche Form gebracht. 
+Ein paar Monate später in Harare/Zimbabwe wurden wir Zeuge einer bildhauerischen Meisterleistung, für die Künstler aus Zimbabwe ja bekannt sind. Ein Schlosser brachte alle Aluminium-Blechteile mit nur zwei Löffern, einer Feile und unserem Kartuschengaskocher wieder in ihre ursprungliche Form. Ich brauchte sie dann auf dem Campingplatz nur noch lackieren.
 
 {{< figure class="image" width=80% src="../pics/K1600_IMG_9403.JPG" >}}
Index: tanzpartie-hugo/content/page/history.md
===================================================================
--- tanzpartie-hugo/content/page/history.md	(revision 16973)
+++ tanzpartie-hugo/content/page/history.md	(revision 16974)
@@ -23,5 +23,5 @@
 ------
 
-1993 traf ich Rike, mit der die großen Afrikareiseprojekt begannen. Der 319er verschwand in einer Halle. Wir brauchten ein robusteres Fahrzeug.
+1993 traf ich Rike, mit der die großen Afrikareiseprojekte begannen. Der 319er verschwand in einer Halle. Wir brauchten ein robusteres Fahrzeug.
 
 {{< figure class="image" width=60% src="../pics/K1600_karte.JPG" >}}
@@ -56,5 +56,5 @@
 ------
 
-Für "uns drei"? Trotz Identifikation mit meinen Autos, die auch einen Teil meiner Persönlichkeit widerspiegeln, habe ich die Kraftfahrzeuge nie "vermenschlicht" und ihnen Namen gegeben oder als Familienmitglieder betrachtet. Auf der Rückreise waren wir tatsächlich zu dritt. Unser erste Sohn sollte sechs Monate später zur Welt kommen. Das Leben in und mit einer Familie hatte begonnen, die 2001 durch unseren zweiten Sohn komplettiert wurde. Aber Afrika lässt einen nicht los. Fünf Jahre nach unserer Rückkehr aus Afrika brachen wir wieder auf. 
+Für "uns drei"? Trotz Identifikation mit meinen Autos, die auch einen Teil meiner Persönlichkeit widerspiegeln, habe ich die Kraftfahrzeuge nie "vermenschlicht" und ihnen Namen gegeben oder als Familienmitglieder betrachtet. Auf der Rückreise waren wir tatsächlich zu dritt. Unser erster Sohn sollte sechs Monate später zur Welt kommen. Das Leben in und mit einer Familie hatte begonnen, die 2001 durch unseren zweiten Sohn komplettiert wurde. Aber Afrika lässt einen nicht los. Fünf Jahre nach unserer Rückkehr aus Afrika brachen wir wieder auf.
 
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0709.JPG" >}}