Index: tanzpartie-hugo/content/audio/kachamba.md
===================================================================
--- tanzpartie-hugo/content/audio/kachamba.md	(revision 16975)
+++ tanzpartie-hugo/content/audio/kachamba.md	(revision 16975)
@@ -0,0 +1,11 @@
+---
+title: "Donald Kachamba"
+date: 1997-06-27
+
+featuredImage: "/page/pics/K1600_MEDIAFIX_IMG_0237_small.JPG"
+categories: ['Musik']
+tags: ['Malawi', 'Kwela']
+audiofile: "/page/DonaldKachamba.mp3"
+---
+
+{{< figure class="image" width=80% src="/page/pics/K1600_MEDIAFIX_IMG_0237.JPG" >}}
Index: tanzpartie-hugo/content/page/about.md
===================================================================
--- tanzpartie-hugo/content/page/about.md	(revision 16974)
+++ tanzpartie-hugo/content/page/about.md	(revision 16975)
@@ -5,10 +5,10 @@
 ---
 
-Geboren 1961 in Bochum, dort wohlbehütet aufgewachsen, an der Ruhr-Universität Bochum Physik studiert und mit einem Diplom in Theoretischer Astrophysik Kosmischer Plasmen abgeschlossen. In Bochum lernte ich das Handwerkszeug: theoretisches im Betonbunker der RUB sowie praktisches in der Garage meiner Eltern beim [Ausbau meines Oldtimer-Wohnmobils](../history#teil-2).
+Geboren 1961 in Bochum, dort wohlbehütet aufgewachsen, an der Ruhr-Universität Bochum Physik studiert und mit einem Diplom in Theoretischer Astrophysik Kosmischer Plasmen abgeschlossen. In Bochum lernte ich theoretisches Handwerkszeug im Betonbunker der RUB und praktisches in der Garage meiner Eltern beim [Ausbau meines Oldtimer-Wohnmobils](../history#teil-2).
 
 Meine wissenschaftliche Laufbahn
 --------------------------------
 
-... begann gegen Ende meines Zivildienstes am Gemeinschaftskrankenhaus Herdecke, der natlos in eine Forschungstätigkeit in der Abteilung für Klinische Forschung des Krankenhauses überging. Dort durfte ich insgesamt fast 13 Jahre lang Grundlagenforschung betreiben. Bis 1995 habe ich meine Kenntnisse über Nichtlineare Dynamik (Chaostheorie) auf den Herzschlag des Menschen angewendet und diese Tätigkeit mit einer Promotion im Fach Mathematik an der Universität Witten/Herdecke abgeschlossen. Nach der ersten großen [Afrikareise](../history#teil-3) übernahm die Weleda AG die Finanzierung meiner Forschung. Ich durfte meine Leidenschaft für Afrikanische Musik einbringen, ein mathematisches Klassifikationsschema für afrikanische Timelines (Glockenmuster) entwickeln und dies auf den Herzschlag des Menschen anwenden, um nach musikalischen Rhythmen in der Herzfrequenzvariabilität zu suchen. Die erste Pubilkation zusammen u.a. mit Dr. Daniel Amponsah (alias Koo Nimo) aus Kumasi/Ghana im American Journal of Physiology brachte den Durchbruch:
+... begann gegen Ende meines Zivildienstes am Gemeinschaftskrankenhaus Herdecke, der natlos in eine Forschungstätigkeit in der Abteilung für Klinische Forschung des Krankenhauses überging. Dort durfte ich insgesamt fast 13 Jahre lang Grundlagenforschung betreiben. Bis 1995 habe ich meine Kenntnisse über Nichtlineare Dynamik (Chaostheorie) auf den Herzschlag des Menschen angewendet und diese Tätigkeit mit einer Promotion im Fach Mathematik an der Universität Witten/Herdecke abgeschlossen. Nach der ersten großen [Afrikareise](../history#teil-3) übernahm die Weleda AG die Finanzierung meiner Forschung. Ich durfte meine Leidenschaft für Afrikanische Musik einbringen, ein mathematisches Klassifikationsschema für afrikanische Timelines (Glockenmuster) entwickeln und dies auf den Herzschlag des Menschen anwenden, um nach musikalischen Rhythmen in der Herzfrequenzvariabilität zu suchen. Die erste Pubilkation zusammen u.a. mit Dr. Daniel Amponsah (alias [Koo Nimo](https://open.spotify.com/artist/59bMB4WpEgAIQCLiW7B5YU?si=0DXlgpW0QviGyxR3xqdeoA)) aus Kumasi/Ghana im American Journal of Physiology brachte den Durchbruch:
 
 [Bettermann, H & Amponsah, D & Cysarz, Dirk & Van Leeuwen, Peter. (1999). Musical rhythms in heart period dynamics: A cross-cultural and interdisciplinary approach to cardiac rhythms. The American Journal of Physiology. 277. H1762-70](https://www.researchgate.net/publication/12737341_Musical_rhythms_in_heart_period_dynamics_A_cross-cultural_and_interdisciplinary_approach_to_cardiac_rhythms)
@@ -20,7 +20,7 @@
 > **Rhythms Of The Human Heart Beat**
 >
-> Workshop with concert on the phenomenology of African Rhythms.The workshop focuses on systematic approaches to African musical rhythms mostly not covered by European music theory.
+> Workshop with concert on the phenomenology of African Rhythms. The workshop focuses on systematic approaches to African musical rhythms mostly not covered by European music theory.
 >
->Friday, 06.02.2004  their contributions, Henrik Bettermann from Witten/Herdecke University, Germany, Willie Anku and John Collins from the music department of the Universiyt of Ghana, are trying to link the human spirit, soul and body with the creative rhythms of African music.
+>Friday, 06.02.2004  their contributions, Henrik Bettermann from Witten/Herdecke University, Germany, Willie Anku and John Collins from the music department of the University of Ghana, are trying to link the human spirit, soul and body with the creative rhythms of African music.
 >
 >They will present different scienctific investigations of African rhythm characteristics and also apply a mathematical classification of bell patterns to heart rate dynamics.
@@ -30,6 +30,6 @@
 > Quelle: [Ghanaweb](https://www.ghanaweb.com/GhanaHomePage/entertainment/Rhythms-Of-The-Human-Heart-Beat-191200)
 
-Leben im Wendland, Arbeit in Nigeria
-------------------------------------
+Leben im Wendland, Arbeiten in Nigeria
+--------------------------------------
 
 Mit der Rückkehr aus Westafrika begann beruflich ein neuer Lebensabschnitt. Wir landeten im wunderschönen Wendland, kauften dort eine alte Dorfschule, renovierten sie und wurden sesshaft. Aber Afrika ließ mich nicht los. Durch meine Aktivitäten in Ghana wurde Hector Etomi, ein nigerianischer Geschäftsmann auf mich aufmerksam. Er schickte mir am 31.3.2005 eine Email fragte mich, ob ich ihn technologisch unterstützen könnte, ein generisches Internet-Portal für westafrikanische Universitäten zu entwickeln ...
@@ -37,12 +37,21 @@
 > ... to contribute to the growth and developement of the knowledge economy of our continent Africa, by partnering with you whose objective is the improvement and development of mankind.
 
-Mehr geht nicht. Ich bekam viele Emails dieser Art aus Nigeria. Keine Ahnung, was mich veranlasste, darauf zu antworten, vermutlich mein Instinkt. Aus dieser ersten sehr schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria und eine Freundschaft mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte.
+Die "Menschheit weiter entwickeln", mehr ging nicht. Ich bekam einige Emails dieser Art aus Westafrika. Keine Ahnung, was mich veranlasste, darauf zu antworten, vermutlich mein Instinkt. Aus dieser ersten sehr schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria basierend auf einer freundschaftlichen Zusammenarbeit mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte (s. [Google Karte](https://goo.gl/maps/JzvVoLXeL2naPAf27) der aktuell betreuten Universitäten).
+
 
 Meine kulturelle und politische Herkunft
 ----------------------------------------
 
-... ist das Ruhrgebiet der 1070er und 1980er Jahre. Viele von euch stellen sich sicherlich die Frage, wie man in der heutigen Zeit guten Gewissens noch mit einem Verbrenner verreisen kann, wenn man auch noch Mitglied bei den GRÜNEN ist. Individuelle Freiheit und der Verbrauch von fossilen Brennstoffen, wie passt das zusammen? Bevor ich diese Fragen von anderen höre, stelle ich sie lieber selber. In der Tat, das ist einer der Widersprüche, mit denen wir als Kinder unserer Zeit leben. Wir können uns nicht herausreden. Mea culpa!
+... ist das Ruhrgebiet der 1960er bis 1980er Jahre.  Die 1980er Jahre haben mich zu einem politisch denkenden Menschen geformt, eine Zeit in der die Spaltung der Welt noch mitten durch Deutschland verlief. Umweltschutz wurde im Westen zunehmend thematisiert. Der bevorstehende Klimawandel war jedoch kaum ein Thema. Unsere Themen waren die atomare Bedrohung durch Massenvernichtungswaffen diesseits und jenseits des eisernen Vorhangs sowie durch den Bau von Kernkraftwerken, in denen sich die maßlose Selbstüberschätzung der politisch Verantwortlichen zeigte. Die Stimmung in beiden Teilen Deutschlands war eine andere als heute. Sie war in hohem Maße durch Respektlosigkeit gegenüber der protestierenden Jugend geprägt. Wie die Stimmung im Westen war, zeigt der Kommentar des folgenden Dokumentarfilms über die Hausbesetzerszene in Bochum, deren Teil ich war (durch Bart und lange Haare aber kaum zu erkennen):
 
-> Im Durchschnitt verbrauchen die Deutschen 15,4 Liter Heizöl pro Quadratmeter und Jahr. Dieser Wert beinhaltet den Heizölverbrauch zum Heizen und die Warmwasserbereitung mit Heizöl.
+{{< youtube IB-wMDgG_FM>}}
+
+[Quelle: WAZ Archiv](https://front.video.funke.press/p/106/sp/0/playManifest/entryId/0_g5anbzpu/format/url/protocol/https/flavorParamId/301961/video.mp4/)
+
+Das gebrauchte, meist durchgerostete Auto gab uns jungen Menschen individuelle Freiheit. Der Verbrauch fossiler Brennstoffe und Umweltschutz waren damals nur insofern widersprüchlich, dass giftige Abgase Mensch und Umwelt belasten. Der durch sie verursachte saure Regen war ein dominierendes Thema. Autos mit Katalysatoren sollten das Problem beseitigen. Ich bin ein Kind dieser Zeit. Individuell über große Distanzen mobil zu sein und sogar mobil zu wohnen waren mir sehr wichtig. Es war mein erklärter Lebensstil.
+
+Wie kann man heute so einen Lebensstil noch rechtfertigen? Niemand streitet mehr ab, dass das Verbrennen fossiler Energieträger vermutlich auf Kosten der Lebensqualität zukünftiger Generation auf unserem Planeten geht, sowohl aufgrund der Endlichkeit dieser Rohstoffe als auch durch die Freisetzung von CO2, die unser Klima nachhaltig verändert. Allerdings ist nicht nur der motorisierte Individualverkehr daran Schuld. Es ist der übermäßige Konsum und das Ernährungsverhalten einer immer größer werdenden Weltbevölkerung, die irreversible Veränderungen der Lebensbedingungen auf diesem Planeten verursachen.
+
+> Im Durchschnitt verbrauchen die Deutschen 15,4 Liter Heizöl pro Quadratmeter und Jahr zum Heizen. 
 
 > Im Jahr 2018 lag der durchschnittliche Kerosinverbrauch der deutschen Flugzeugflotte bei knapp 3,6 Litern pro Passagier und 100 km. Im Jahr 1990 waren es noch etwa 6,3 Liter.
@@ -50,11 +59,9 @@
 > Kaum ein Lebensmittel verbraucht in der Produktion so viel Wasser wie Fleisch. In 1 kg Rindfleisch stecken im globalen Durchschnitt 15415 Liter, in 1 kg Schweinefleisch 5988 Liter und in 1 kg Geflügelfleisch 4325 Liter Wasser. 57 kg Fleisch isst jede*r Deutsche pro Jahr. Die Herstellung von 1 kg Rindfleisch ist zudem so klimaschädlich wie eine Autofahrt von 250 km. Auf das Jahr gerechnet entspricht das einer Gesamtstrecke von 14250 gefahrenen Kilometern. Das Leid der Tiere ist da noch gar nicht berücksichtigt.
 
-Meine Generation hat konsumiert und sie konsumiert immer noch. Sie ist mitverantwortlich für die dramatische Klimaveränderung auf unserer Erde, und das obwohl wir seit der Jugendzeit vor den Konsequenzen des steigenden Konsums einer immer größer werdenden Weltbevölkerung warnen. Ich bin in den 1960er- und 1970er- Jahren im Ruhrgebiet aufgewachsen und sozialisiert worden. In den 1980er-Jahren wurde aus mir ein politisch denkender Mensch geformt. Umweltschutz wurde zunehmend thematisiert, der bevorstehende Klimawandel war jedoch kaum ein Thema. Unsere Themen waren die atomare Bedrohung durch Massenvernichtungswaffen diesseits und jenseits des Eisernen Vorhangs sowie durch den Bau von Kernkraftwerken, in denen sich die maßlose Selbstüberschätzung der politisch Verantwortlichen zeigte. Die Stimmung in beiden Teilen Deutschlands war eine andere als heute. Sie war in hohem Maße durch Respektlosigkeit gegenüber der protestierenden Jugend geprägt. Wie die Stimmung im Land war, zeigt der Kommentar des folgenden Dokumentarfilms über die Hausbesetzerszene in Bochum, deren Teil ich war (durch Bart und lange Haare aber kaum zu erkennen):
+> Rund zwölf Millionen Tonnen Lebensmittel werden in Deutschland jedes Jahr entlang der Lebensmittelversorgungskette als Abfall entsorgt. Der Großteil der Lebensmittelabfälle entsteht mit 52 Prozent (6,1 Mio. Tonnen) in privaten Haushalten. Laut Food Waste Report Index wird ein Drittel aller produzierten Lebensmittel weggeworfen. Sie sind für acht bis zehn Prozent der weltweiten Treibhausgasemissionen verantwortlich.
 
-{{< youtube IB-wMDgG_FM>}}
+Die Grillparty am Abend, die leckere Avocado zum Frühstück, der schnelle Flug in den Urlaub oder die große warme Wohnung im Winter gehören genauso zu den Egoismen unserer Zeit wie der motorisierte Individualverkehr oder die kleine Wohnung auf Rädern. Wir müssen alle Verzicht üben und enthaltsamer, wo wir nur können. Der Spielraum ist enorm groß.
 
-[Quelle: WAZ Archiv](https://front.video.funke.press/p/106/sp/0/playManifest/entryId/0_g5anbzpu/format/url/protocol/https/flavorParamId/301961/video.mp4/)
-
-Seitdem hat sich viel zum Positiven verändert in Deutschland und auf der Welt. Trotz des verbrecherischen Krieges des faschistischen Russlands in der Ukraine und den düsteren Prognosen zum Klimawandel bleibe ich optomistisch und glaube daran, dass [kommende Generationen](https://youtu.be/8AQD50V-ONw) viele Probleme lösen können und werden, Lösungen, die wir heute auf den Weg bringen müssen oder schon gebracht haben. Der Fortschritt schreitet unaufhaltsam von. Für meine persönliche Leidenschaft gäbe es dank Tesla inzwischen auch eine Lösung:
+Trotz düsterer Prognosen zum Klimawandel bleibe ich optomistisch und glaube daran, dass [kommende Generationen](https://youtu.be/8AQD50V-ONw) viele Probleme lösen können und werden, auch dank der Veränderungen, die wir heute auf den Weg bringen. Der Fortschritt schreitet unaufhaltsam von. Für meine persönliche Leidenschaft gäbe es dank Tesla inzwischen auch eine Lösung:
 
 {{< youtube HoqoL1EyAHk>}}
@@ -62,5 +69,5 @@
 <br><br>
 
-Leider kommt diese Lösung für mich zu spät. Eine technische Alternative für das Mobile Wohnen gab es für mich nicht.
+Leider kommt diese Lösung für mich zu spät. Eine technische Alternative für das mobile Wohnen gab es für mich nicht.
 
 
Index: tanzpartie-hugo/content/page/car.md
===================================================================
--- tanzpartie-hugo/content/page/car.md	(revision 16974)
+++ tanzpartie-hugo/content/page/car.md	(revision 16975)
@@ -9,13 +9,13 @@
 {{< figure class="image" width=80% src="../pics/K1600_IMG_9402.JPG" >}}
 
-Wir haben unseren Oneten 1995 mit einem 2,5 l Saugdieselmotor direkt von der Armee gekauft, ausgebaut, rot lackiert, zwei Schiebefenster eingebaut und dann mehrfach [Afrika bereist](../history). Nach einer Standzeit von über 10 Jahren in einer Scheune habe ich den Motor gegen einen 300Tdi tauschen lassen. Das Fahrzeug bekam zudem eine Servolenkung und eine Hinterachse mit Scheibenbremsen. Unser Landy hat nie einen Unterbodenschutz erhalten. Auch die Hohlräume wurden nie gewachst. Flugrost wurde immer schnell entfernt und der Rahmen nach staubigen, steinigen oder matschigen Pistenfahrten schnell gereinigt. Nach über 30 Jahren und über 100.000 km durch Afrika ist das gesamte Auto fast rostfrei, verliert keinen Tropfen Öl und ist insgesamt in einem hervorragendem Zustand. Dank eines sehr sparsamen Ausbaus und dadurch relativ geringen Gewichts verbraucht unser Landy 9.0 - 9.5 l / 100 km, also deutlich weniger als die meisten neueren Defender. Vermutlich liegt der geringe Verbrauch auch daran, dass unser Daktari-Landrover noch auf den schmalen originalen 7.50R16 Reifen unterwegs ist. Weder in der Sahara noch im tropischen Regenwald hatte wir Probleme mit dieser Bereifung, die unseren alten Oneten im Vergleich zu den martialisch wirkenden Defendern fast schon filigran erscheinen lässt.
+Wir haben unseren Oneten 1995 mit einem 2,5 l Saugdieselmotor direkt von der Armee gekauft, ausgebaut, rot lackiert, zwei Schiebefenster eingebaut und dann mehrfach [Afrika bereist](../history#teil-3). Nach einer Standzeit von über 10 Jahren in einer Scheune habe ich den Motor gegen einen 300Tdi tauschen lassen. Das Fahrzeug bekam zudem eine Servolenkung und eine Hinterachse mit Scheibenbremsen. Unser Landy hat nie einen Unterbodenschutz erhalten. Auch die Hohlräume wurden nie gewachst. Flugrost wurde immer schnell entfernt und der Rahmen nach staubigen, steinigen oder matschigen Pistenfahrten schnell gereinigt. Nach über 30 Jahren und über 100.000 km durch Afrika ist das gesamte Auto fast rostfrei, verliert keinen Tropfen Öl und ist insgesamt in einem hervorragendem Zustand. Dank eines sehr sparsamen Ausbaus und dadurch relativ geringen Gewichts verbraucht unser Landy 9.0 - 9.5 l / 100 km, also deutlich weniger als die meisten neueren Defender. Vermutlich liegt der geringe Verbrauch auch daran, dass unser Daktari-Landrover noch auf den schmalen originalen 7.50R16 Reifen unterwegs ist. Weder in der Sahara noch im tropischen Regenwald hatte wir Probleme mit dieser Bereifung, die unseren alten Oneten im Vergleich zu den martialisch wirkenden Defendern fast schon filigran erscheinen lässt.
 
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_1004.JPG" >}}
 
-Während unserer [Afrikareise 96/97](../history) hatten wir im Regenwald von Congo Brazzaville einen Unfall. Das Auto lag auf der linken Seite im Pistengraben. Dank eines zweiten Autos mit Seilwinde konnten wir es schnell wieder aufrichten und weiterfahren. 
+Während unserer [Afrikareise 96/97](../history#teil-3) hatten wir im Regenwald von Congo Brazzaville einen Unfall. Das Auto lag auf der linken Seite im Pistengraben. Dank eines zweiten Autos mit Seilwinde konnten wir es schnell wieder aufrichten und weiterfahren.
 
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0157.JPG" >}}
 
-Ein paar Monate später in Harare/Zimbabwe wurden wir Zeuge einer bildhauerischen Meisterleistung, für die Künstler aus Zimbabwe ja bekannt sind. Ein Schlosser brachte alle Aluminium-Blechteile mit nur zwei Löffern, einer Feile und unserem Kartuschengaskocher wieder in ihre ursprungliche Form. Ich brauchte sie dann auf dem Campingplatz nur noch lackieren.
+Ein paar Monate später in Harare/Zimbabwe wurden wir Zeuge einer bildhauerischen Meisterleistung, für die Künstler aus Zimbabwe ja bekannt sind. Ein Schlosser brachte alle Aluminium-Blechteile mit nur zwei Löffern, einer Feile und unserem Kartuschengaskocher wieder in ihre ursprüngliche Form. Ich brauchte sie dann auf dem Campingplatz nur noch zu lackieren.
 
 {{< figure class="image" width=80% src="../pics/K1600_IMG_9403.JPG" >}}
@@ -30,5 +30,5 @@
 {{< figure class="image" width=80% src="../pics/K1600_IMG_8976.JPG" >}}
 
-Wichtig war uns damals (und ist es auch noch heute), dass das gesamte Mobiliar mit wenigen Handgriffen ausgebaut und der Wagen komplett gelehrt werden kann. Lange Weltreisen sind oft durch Pausen unterbrochen, in denen man stationär wohnt, arbeitet und lebt. In diesen Zeiten wird das mitgebrachte Wohn-Auto "zweckentfremdet". Nicht selten haben wir z.B. in Ghana bis zu 10 Personen und sogar Tiere transportieren müssen. Oft stand das Auto unbewacht an Orten, die zum unerlaubten Öffnen verleiten. Das leergeräumte Auto war unsere beste Diebstahlversicherung. Ein weiterer wichtiger Punkt ist der Staub, der sich nach Pistenfarten in jeder Ritze des Autos festsetzt und der Karosserie übel zusetzt. Möbel raus, mit dem Besen ausfegen, oder noch besser mit dem Kompressor ausblasen (manchmal sogar mit einem Wasserschlauch), und schwupps hat man wieder appetitlichen Wohnraum und einen reinen Landy. Man muss ja nicht halb Afrika mit sich herumfahren. Mich wundert, warum diese beiden Themen bei all den auf Youtube vorgestellten "perfekten" Ausbauvarianten nie diskutiert werden.
+Wichtig war uns damals (und ist es auch noch heute), dass das gesamte Mobiliar mit wenigen Handgriffen ausgebaut und der Wagen komplett gelehrt werden kann. Lange Weltreisen sind oft durch Pausen unterbrochen, in denen man stationär wohnt, arbeitet und lebt. In diesen Zeiten wird das mitgebrachte Wohn-Auto "zweckentfremdet". Nicht selten haben wir z.B. in Ghana bis zu 10 Personen und sogar Tiere transportieren müssen. Oft stand das Auto unbewacht an Orten, die zum unerlaubten Öffnen verleiten. Das leergeräumte Auto war unsere beste Diebstahlversicherung. Ein weiterer wichtiger Punkt ist der Staub, der sich nach Pistenfarten in jeder Ritze des Autos festsetzt und der Karosserie übel zusetzt. Möbel raus, mit dem Besen ausfegen, oder noch besser mit dem Kompressor ausblasen (manchmal sogar mit einem Wasserschlauch), und schwupps hat man wieder appetitlichen Wohnraum und einen reinen Landy. Man muss ja nicht halb Afrika mit sich herumfahren. Mich wundert, warum diese beiden Themen bei all den auf Youtube vorgestellten Ausbauvarianten nie diskutiert werden.
 
 Im Pandemiejahr 2020 habe ich das Mobiliar um eine mobile Küche ergänzt. Ein Kartuschen-Gaskocher lässt sich an der Seite verstauen. Wasser wird mit einer Saugpumpe einem 16l-Frischwasserkanister entnommen. Auch eine Außendusche lässt sich anschließen. Die Kücheneinheit ist mit zwei Schrauben seitlich fixiert und per Stecker mit dem 12V-Bordnetz verbunden. Sie kann komplett innerhalb von einer Minute ausgebaut und z.B. auch in einem Hotelzimmer die Selbstversorgung enorm erleichtern.
Index: tanzpartie-hugo/content/page/dancemusic.md
===================================================================
--- tanzpartie-hugo/content/page/dancemusic.md	(revision 16974)
+++ 	(revision )
@@ -1,6 +1,0 @@
----
-title: "Musik und Tanz"
-showDate: false
-weight: 4
----
-
Index: tanzpartie-hugo/content/page/history.md
===================================================================
--- tanzpartie-hugo/content/page/history.md	(revision 16974)
+++ tanzpartie-hugo/content/page/history.md	(revision 16975)
@@ -18,5 +18,5 @@
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0222.JPG" >}}
 
-Einmal Blut geleckt träumte ich in den darauf folgenden 15 Jahren viel von Afrika, hörte afrikanische Musik, und wartete auf die Freilassung von Nelson Mandela. Sollte Nelson Mandela einmal freikommen, so meine Planung, würde ich mich auf dem Landweg nach Südafrika aufmachen. In der Zwischezeit fuhr ich mit meiner Freundin Martina mit einem Renault 6 durch die Sowjetunion, rettete einen alten Mercedes O319D (BJ. 1966) vom Schrottplatz, und baute ihn zum Wohnmobil um. Viele Reisen durch Europa und Nordafrika mit meiner Partnerin Martina folgten.
+Einmal Blut geleckt träumte ich in den darauf folgenden 15 Jahren viel von Afrika, hörte afrikanische Musik, und wartete auf die Freilassung von Nelson Mandela. Sollte Nelson Mandela einmal freikommen, so meine Planung, würde ich mich auf dem Landweg nach Südafrika aufmachen. In der Zwischenzeit fuhr ich mit meiner Freundin Martina mit einem Renault 6 durch die Sowjetunion, rettete einen alten Mercedes O319D (BJ. 1966) vom Schrottplatz und baute ihn zum Wohnmobil um. Viele Reisen durch Europa und Nordafrika folgten.
 
 Teil 3
@@ -27,5 +27,5 @@
 {{< figure class="image" width=60% src="../pics/K1600_karte.JPG" >}}
 
-Wir kauften unseren [Oneten Ex Mod](../car) und brachen 1996 über Spanien nach Afrika auf.
+Wir kauften unseren [Land Rover Oneten Ex Mod](../car) und brachen 1996 über Spanien nach Afrika auf.
 
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0037.JPG" >}}
Index: tanzpartie-hugo/content/page/journey.md
===================================================================
--- tanzpartie-hugo/content/page/journey.md	(revision 16974)
+++ tanzpartie-hugo/content/page/journey.md	(revision 16975)
@@ -1,6 +1,32 @@
 ---
-title: "Die Reise"
+title: "Die Welt-Tanz-Reise (in Planung)"
 showDate: false
 weight: 5
 ---
 
+Vor 25 Jahren war unsere [Afrikareise](../history#teil-3) mit dem Ziel verbunden, die uns bekannten Spielstätten afrikanischer Musik aufzusuchen, Konzerten zu lauschen, Musiker zu treffen, Kontakte zu knüpfen und viel Musik mit nach Hause zu bringen. Wir haben damals nicht nur einen Schallplattenladen in Harare leergekauft, sondern auch, ausgestattet mit einem Sony Professional Kassettenrekorder und mehreren Mikrophonen, über 30 Stunden Musik selber aufgezeichnet und später in Deutschland digitalisiert. Hier zwei Beispiele:
+
+{{< figure class="image" width=100% src="../pics/K1600_MEDIAFIX_IMG_0878.JPG" >}}
+{{<audio src="/page/KooNimo.mp3" caption="Privates Highlife Konzert im Garten von Koo Nimo, Kumasi, Ghana (Aufnahme Bettermann 21.12.1996)">}}
+
+{{< figure class="image" width=100% src="../pics/K1600_MEDIAFIX_IMG_0237.JPG" >}}
+
+{{<audio src="/page/DonaldKachamba.mp3" caption="Abendliche Kwela Session im Haus von Donald Kachamba, Chileka, Malawi (Aufnahme Bettermann 13.07.1997)">}}
+
+Und wer mehr hören möchte:
+
+{{< spotify type="artist" height="180" id="59bMB4WpEgAIQCLiW7B5YU">}}
+{{< spotify type="track" height="85" width="100%" id="4grdnfUnhsJE9xibzEPBkz">}}
+{{< spotify type="album" height="85" width="100%" id="0P9ugnWt2fxTQDFot9lj3F">}}
+
+Die Begegnungen mit Musikern, das Interesse und die Liebe, die wir den Musikkulturen Afrikas entgegenbrachten und die intensiven Musikerlebnisse erzählen eine ganz eigene Geschichte, die über die in Reiseberichten vorwiegend geschilderten Naturerlebnisse, die dramatische Beschreibung schlechter Wegstrecken oder des Organisationschaos in Afrika hinaus gehen. In diesem Sinne wird auch die kommende Reise unter einem Motto stehen, welches unmittelbar an das Thema der letzten großen Reise anknüpft:
+
+
+Afrikanische Musik und Tanz in den Amerikas
+-------------------------------------------
+
+In Lateinamerika sind die afrokaribische, die afrobrasilianische und afrokolumbianische Musik stilprägend. Zu ihnen zählen u.a. (in alphabetischer Reihenfolge): *Axé, Bachata, Bolero, Bossa Nova, Calypso, Cumbia, Danzón, Forró, Frevo, Habanera, Lambada, Mambo, Merengue, Reggaetón, Rumba, Salsa, Samba, Samba-Reggae, Ska, Son, Timba und Vallenato*. In Nordamerika werden die folgen Musikrichtungen unter dem Begriff afroamerikanisch Musik subsummiert: *Gospel, Blues, Jazz, Rhythm & Blues, Rock & Roll, Soul, Funk, Hip-Hop, House und Zydeco*, also fast alles, was der nordamerikaniche Kontinent zu bieten hat. In Lateinamerika kommen noch viele indigene Musikstile hinzu. Mit den meisten dieser Musikstile sind auch Tanzstile verbunden, viele von ihnen werden mit TanzpartnerIn oder in Formationen getanzt.
+
+{{< google_route height="400" mid="16ZCWPaJhSiKppVD_M0cxpLyFS7Ozz8s" ehbc="2E312F">}}
+
+
Index: tanzpartie-hugo/content/status/start.md
===================================================================
--- tanzpartie-hugo/content/status/start.md	(revision 16974)
+++ tanzpartie-hugo/content/status/start.md	(revision 16975)
@@ -11,3 +11,3 @@
 -------------
 
-... auf meiner neuen Weblog-Site, die dazu dienen soll, über die Vorbereitungen der von mir geplanten Weltreise in den kommenden Jahren zu berichten, Mitreisende zu finden und schließlich während der Reise Bild-, Video- und Tonmaterial werbungsfrei bereitzustellen. Detaillierte Information und Hintergründe zu der Reise findet ihr unter den oben aufgeführten Menüpunkten.
+... auf meiner neuen Weblog-Site, die dazu dienen soll, über die Vorbereitungen der von mir geplanten Weltreise in den kommenden Jahren zu berichten, Mitreisende zu finden und schließlich während der Reise Bild-, Video- und Tonmaterial werbungsfrei bereitzustellen. Detaillierte Information und Hintergründe zu der Reise findet ihr unter den oben aufgeführten Menüpunkten. Achtet auf die Verlinkungen im Text, die manch Überraschung hervorbringen.