Index: main/waeup.kofa/trunk/src/waeup/kofa/applicants/browser.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/applicants/browser.py	(revision 16968)
+++ main/waeup.kofa/trunk/src/waeup/kofa/applicants/browser.py	(revision 16976)
@@ -1406,4 +1406,6 @@
                     mapping = {'a':  emails_sent})
         IWorkflowInfo(self.context).fireTransition('submit')
+        # Send confirmation email
+        getUtility(IKofaUtils).informApplicant(self.context)
         # application_date is used in export files for sorting.
         # We can thus store utc.
Index: main/waeup.kofa/trunk/src/waeup/kofa/applicants/interfaces.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/applicants/interfaces.py	(revision 16968)
+++ main/waeup.kofa/trunk/src/waeup/kofa/applicants/interfaces.py	(revision 16976)
@@ -319,4 +319,10 @@
         )
 
+    send_email= schema.Bool(
+        title = _(u'Send email after submission'),
+        required = False,
+        default = False,
+        )
+
     def addApplicant(applicant):
         """Add an applicant.
Index: main/waeup.kofa/trunk/src/waeup/kofa/applicants/tests/test_browser.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/applicants/tests/test_browser.py	(revision 16968)
+++ main/waeup.kofa/trunk/src/waeup/kofa/applicants/tests/test_browser.py	(revision 16976)
@@ -1970,4 +1970,5 @@
         referee2.name = u'Otis Stone'
         referee2.email = 'otis@stones.de'
+        self.applicant.__parent__.send_email = True
         self.applicant.referees = [referee1, referee2]
         self.assertFalse(referee1.email_sent)
@@ -2042,4 +2043,20 @@
             '\nmsg: Sample University'
             '\nmsg: '
+            '\nSending email from no-reply@waeup.org to xx@yy.zz:'
+            '\nMessage:'
+            '\nmsg: MIME-Version: 1.0'
+            '\nmsg: Content-Type: text/plain; charset="us-ascii"'
+            '\nmsg: Content-Transfer-Encoding: 7bit'
+            '\nmsg: From: Administrator <no-reply@waeup.org>'
+            '\nmsg: To: John Anthony Tester <xx@yy.zz>'
+            '\nmsg: Reply-To: Administrator <contact@waeup.org>'
+            '\nmsg: Subject: Your application form was successfully submitted'
+            '\nmsg: '
+            '\nmsg: Dear John Anthony Tester,'
+            '\nmsg: '
+            '\nmsg: Your application app2020_<6-DIGITS> has been successfully submitted to Sample University.'
+            '\nmsg: '
+            '\nmsg: Regards'
+            '\nmsg: '
             % (session_1, session_1, session_2, mandate_id_0,
                session_1, session_1, session_2, mandate_id_1,),
Index: main/waeup.kofa/trunk/src/waeup/kofa/applicants/tests/test_export.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/applicants/tests/test_export.py	(revision 16968)
+++ main/waeup.kofa/trunk/src/waeup/kofa/applicants/tests/test_export.py	(revision 16976)
@@ -73,10 +73,10 @@
             result,
             'application_category,application_fee,application_slip_notice,code,'
-            'description,enddate,hidden,mode,prefix,startdate,'
+            'description,enddate,hidden,mode,prefix,send_email,startdate,'
             'strict_deadline,title,with_picture,year\r\n'
 
             'basic,0.0,,dp2017,'
             '"Some Description\nwith linebreak\n<<de>>man spriht deutsh",'
-            '2017-01-31 23:00:00+00:00#,0,,app,2017-01-01 12:00:00+00:00#,1,'
+            '2017-01-31 23:00:00+00:00#,0,,app,0,2017-01-01 12:00:00+00:00#,1,'
             'General Studies,1,2017\r\n'
             )
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py	(revision 16968)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py	(revision 16976)
@@ -405,4 +405,35 @@
 
 
+    def informApplicant(self, applicant):
+        """Inform applicant that the application form was successfully
+        submitted.
+        """
+        if not getattr(applicant.__parent__, 'send_email', False):
+            return
+        subject = 'Your application form was successfully submitted'
+        text = _(u"""Dear ${a},
+
+Your application ${b} has been successfully submitted to ${c}.
+
+Regards
+""")
+        config = grok.getSite()['configuration']
+        from_name = config.name_admin
+        from_addr = config.email_admin
+        rcpt_name = applicant.display_fullname
+        rcpt_addr = applicant.email
+        session = '%s/%s' % (
+            applicant.__parent__.year, applicant.__parent__.year+1)
+        text = _(text, mapping={
+            'a': rcpt_name,
+            'b': applicant.applicant_id,
+            'c': config.name,
+            })
+        body = translate(text, 'waeup.kofa',
+            target_language=self.PORTAL_LANGUAGE)
+        return send_mail(
+            from_name, from_addr, rcpt_name, rcpt_addr,
+            subject, body, config)
+
     def inviteReferee(self, referee, applicant, url_info=None):
         """Send invitation email to referee.