Index: tanzpartie-hugo/config.toml
===================================================================
--- tanzpartie-hugo/config.toml	(revision 16975)
+++ tanzpartie-hugo/config.toml	(revision 16978)
@@ -156,8 +156,8 @@
 
     # credits line configuration
-    copyrightBy = "by Henrik Bettermann"
+    copyrightBy = "by Dr. Henrik Bettermann"
     copyrightUseCurrentYear = true  # set to true to always display the current year in the copyright
     copyrightYearOverride = "2017"
-    copyrightUrl = "http://www.tanzpartie.de"
+    copyrightUrl = "/page/kontakt/"
     creditsText = " "
     creditsUrl = " "
Index: tanzpartie-hugo/content/audio/kachamba.md
===================================================================
--- tanzpartie-hugo/content/audio/kachamba.md	(revision 16975)
+++ tanzpartie-hugo/content/audio/kachamba.md	(revision 16978)
@@ -1,11 +1,22 @@
 ---
 title: "Donald Kachamba"
-date: 1997-06-27
+date: 1997-07-13
 
 featuredImage: "/page/pics/K1600_MEDIAFIX_IMG_0237_small.JPG"
 categories: ['Musik']
 tags: ['Malawi', 'Kwela']
-audiofile: "/page/DonaldKachamba.mp3"
+audiofile: "/audio/DonaldKachamba.mp3"
 ---
 
-{{< figure class="image" width=80% src="/page/pics/K1600_MEDIAFIX_IMG_0237.JPG" >}}
+Besuch bei [Donald Kachamba](https://de.wikipedia.org/wiki/Donald_Kachamba), den durch die wissenschaftliche und künstlerische Arbeit von [Gerhard Kubik](https://de.wikipedia.org/wiki/Gerhard_Kubik_(Musikethnologe)) bekannten Kwela Musiker aus Malawi. Am Abend dieses sonnigen jedoch kühlen Wintertages trafen wir uns mit ihm und einigen seiner Musikerfreunde aus dem Dorf Chileka in seinem kleinen Haus, um gemeinsam zu musizieren.
+
+<!--more-->
+
+{{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0246.JPG" >}}
+{{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0237.JPG" >}}
+{{<audio src="/page/DonaldKachamba.mp3" caption="Abendliche Kwela Session im Haus von Donald Kachamba, Chileka, Malawi (Aufnahme Bettermann 13.07.1997)">}}
+
+Und wer mehr hören möchte:
+
+{{< spotify type="track" height="85" width="100%" id="4grdnfUnhsJE9xibzEPBkz">}}
+{{< spotify type="album" height="85" width="100%" id="0P9ugnWt2fxTQDFot9lj3F">}}
Index: tanzpartie-hugo/content/audio/koonimo.md
===================================================================
--- tanzpartie-hugo/content/audio/koonimo.md	(revision 16978)
+++ tanzpartie-hugo/content/audio/koonimo.md	(revision 16978)
@@ -0,0 +1,25 @@
+---
+title: "Koo Nimo and the Adadam Agofomma Band"
+date: 1996-12-21
+
+featuredImage: "/page/pics/K1600_MEDIAFIX_IMG_0878_small.JPG"
+categories: ['Musik']
+tags: ['Ghana', 'Highlife']
+audiofile: "/audio/KooNimo.mp3"
+---
+
+Besuch bei [Dr. Daniel Amponsah (geboren als Kwabena Boa-Amponsem, Künstlername Koo Nimo)](https://en.wikipedia.org/wiki/Koo_Nimo)
+
+<!--more-->
+
+{{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0869.JPG" >}}
+
+{{<audio src="/page/KooNimo.mp3" caption="Privates Highlife Konzert im Garten von Koo Nimo, Kumasi, Ghana (Aufnahme Bettermann 21.12.1996)">}} 
+
+{{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0878.JPG" >}}
+{{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0875.JPG" >}}
+{{< figure class="image" width=60% src="/page/pics/K1600_MEDIAFIX_IMG_0883.JPG" >}}
+
+Und wer mehr hören möchte:
+
+{{< spotify type="artist" height="390" id="59bMB4WpEgAIQCLiW7B5YU">}}
Index: tanzpartie-hugo/content/page/about.md
===================================================================
--- tanzpartie-hugo/content/page/about.md	(revision 16975)
+++ tanzpartie-hugo/content/page/about.md	(revision 16978)
@@ -37,5 +37,5 @@
 > ... to contribute to the growth and developement of the knowledge economy of our continent Africa, by partnering with you whose objective is the improvement and development of mankind.
 
-Die "Menschheit weiter entwickeln", mehr ging nicht. Ich bekam einige Emails dieser Art aus Westafrika. Keine Ahnung, was mich veranlasste, darauf zu antworten, vermutlich mein Instinkt. Aus dieser ersten sehr schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria basierend auf einer freundschaftlichen Zusammenarbeit mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte (s. [Google Karte](https://goo.gl/maps/JzvVoLXeL2naPAf27) der aktuell betreuten Universitäten).
+Die "Menschheit weiter entwickeln", mehr ging nicht. Ich bekam einige Emails dieser Art aus Westafrika. Keine Ahnung, was mich veranlasste, genau auf diese zu antworten, vermutlich mein Instinkt. Aus dieser ersten sehr schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria basierend auf einer freundschaftlichen Zusammenarbeit mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte (s. [Google Karte](https://goo.gl/maps/JzvVoLXeL2naPAf27) der aktuell betreuten Universitäten). In Deutschland geselltem sich Joachim Schmitz (&#8224;) und Uli Fouquet hinzu.
 
 
Index: tanzpartie-hugo/content/page/journey.md
===================================================================
--- tanzpartie-hugo/content/page/journey.md	(revision 16975)
+++ tanzpartie-hugo/content/page/journey.md	(revision 16978)
@@ -1,24 +1,15 @@
 ---
-title: "Die Welt-Tanz-Reise (in Planung)"
+title: "Die Tanzpartie (in Planung)"
 showDate: false
 weight: 5
+noSummary: true
 ---
 
 Vor 25 Jahren war unsere [Afrikareise](../history#teil-3) mit dem Ziel verbunden, die uns bekannten Spielstätten afrikanischer Musik aufzusuchen, Konzerten zu lauschen, Musiker zu treffen, Kontakte zu knüpfen und viel Musik mit nach Hause zu bringen. Wir haben damals nicht nur einen Schallplattenladen in Harare leergekauft, sondern auch, ausgestattet mit einem Sony Professional Kassettenrekorder und mehreren Mikrophonen, über 30 Stunden Musik selber aufgezeichnet und später in Deutschland digitalisiert. Hier zwei Beispiele:
 
-{{< figure class="image" width=100% src="../pics/K1600_MEDIAFIX_IMG_0878.JPG" >}}
-{{<audio src="/page/KooNimo.mp3" caption="Privates Highlife Konzert im Garten von Koo Nimo, Kumasi, Ghana (Aufnahme Bettermann 21.12.1996)">}}
+- [Koo Nimo im Dezember 1996](/audio/koonimo)
+- [Donald Kachamba im Juli 1997](/audio/kachamba)
 
-{{< figure class="image" width=100% src="../pics/K1600_MEDIAFIX_IMG_0237.JPG" >}}
-
-{{<audio src="/page/DonaldKachamba.mp3" caption="Abendliche Kwela Session im Haus von Donald Kachamba, Chileka, Malawi (Aufnahme Bettermann 13.07.1997)">}}
-
-Und wer mehr hören möchte:
-
-{{< spotify type="artist" height="180" id="59bMB4WpEgAIQCLiW7B5YU">}}
-{{< spotify type="track" height="85" width="100%" id="4grdnfUnhsJE9xibzEPBkz">}}
-{{< spotify type="album" height="85" width="100%" id="0P9ugnWt2fxTQDFot9lj3F">}}
-
-Die Begegnungen mit Musikern, das Interesse und die Liebe, die wir den Musikkulturen Afrikas entgegenbrachten und die intensiven Musikerlebnisse erzählen eine ganz eigene Geschichte, die über die in Reiseberichten vorwiegend geschilderten Naturerlebnisse, die dramatische Beschreibung schlechter Wegstrecken oder des Organisationschaos in Afrika hinaus gehen. In diesem Sinne wird auch die kommende Reise unter einem Motto stehen, welches unmittelbar an das Thema der letzten großen Reise anknüpft:
+Die Begegnungen mit Musikern, das Interesse und die Liebe, die wir den Musikkulturen Afrikas entgegenbrachten und die intensiven Musikerlebnisse erzählen eine ganz eigene Geschichte, die über die in Reiseberichten vorwiegend geschilderten Naturerlebnisse, die dramatische Beschreibung schlechter Wegstrecken oder des Organisationschaos in Afrika hinaus gehen. In diesem Sinne wird auch die kommende Reise unter einem Motto stehen, welches unmittelbar an das Thema der letzten großen Reise anknüpft.
 
 
Index: tanzpartie-hugo/content/page/kontakt.md
===================================================================
--- tanzpartie-hugo/content/page/kontakt.md	(revision 16978)
+++ tanzpartie-hugo/content/page/kontakt.md	(revision 16978)
@@ -0,0 +1,5 @@
+---
+title: "Kontakt"
+showDate: false
+weight: 5
+---