Index: tanzpartie-hugo/content/audio/kachamba.md
===================================================================
--- tanzpartie-hugo/content/audio/kachamba.md	(revision 16978)
+++ tanzpartie-hugo/content/audio/kachamba.md	(revision 16979)
@@ -9,7 +9,9 @@
 ---
 
-Besuch bei [Donald Kachamba](https://de.wikipedia.org/wiki/Donald_Kachamba), den durch die wissenschaftliche und künstlerische Arbeit von [Gerhard Kubik](https://de.wikipedia.org/wiki/Gerhard_Kubik_(Musikethnologe)) bekannten Kwela Musiker aus Malawi. Am Abend dieses sonnigen jedoch kühlen Wintertages trafen wir uns mit ihm und einigen seiner Musikerfreunde aus dem Dorf Chileka in seinem kleinen Haus, um gemeinsam zu musizieren.
+Besuch bei [Donald Kachamba](https://de.wikipedia.org/wiki/Donald_Kachamba), den durch die wissenschaftliche und künstlerische Arbeit von [Gerhard Kubik](https://de.wikipedia.org/wiki/Gerhard_Kubik_(Musikethnologe)) bekannten Kwela Musiker aus Malawi. 
 
 <!--more-->
+
+Am Abend dieses sonnigen jedoch kühlen Wintertages trafen wir uns mit ihm und einigen seiner Musikerfreunde aus dem Dorf Chileka in seinem kleinen Haus, um gemeinsam zu musizieren.
 
 {{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0246.JPG" >}}
Index: tanzpartie-hugo/content/audio/koonimo.md
===================================================================
--- tanzpartie-hugo/content/audio/koonimo.md	(revision 16978)
+++ tanzpartie-hugo/content/audio/koonimo.md	(revision 16979)
@@ -1,4 +1,4 @@
 ---
-title: "Koo Nimo and the Adadam Agofomma Band"
+title: "Koo Nimo and the Adadam Agofomma Group"
 date: 1996-12-21
 
@@ -9,11 +9,13 @@
 ---
 
-Besuch bei [Dr. Daniel Amponsah (geboren als Kwabena Boa-Amponsem, Künstlername Koo Nimo)](https://en.wikipedia.org/wiki/Koo_Nimo)
+Besuch bei [Dr. Daniel Amponsah (geboren als Kwabena Boa-Amponsem, Künstlername Koo Nimo)](https://en.wikipedia.org/wiki/Koo_Nimo). Koo Nimo ist in Ghana eine lebende Musikerlegende. Als wir ihn 1996 trafen war er als promovierter Biochemiker noch in Diensten der Kwame Nkrumah University of Science and Technology in Kumasi und lebte dort in einem Haus auf dem Campus.
 
 <!--more-->
 
+Meine naturwissenschaftlich/mathematische Herangehensweise an die traditionelle Musik Ghanas begeisterte ihn. Bereits an diesem 21. Dezember 1996 konnte ich ihn für eine wissenschaftliche Kooperation gewinnen. Im Garten seines Hauses hatten wir nach intensiven Gesprächen die große Ehre, ein privates Konzert von ihm und seiner Adadam Agofomma Group zu erleben.
+
 {{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0869.JPG" >}}
 
-{{<audio src="/page/KooNimo.mp3" caption="Privates Highlife Konzert im Garten von Koo Nimo, Kumasi, Ghana (Aufnahme Bettermann 21.12.1996)">}} 
+{{<audio src="/page/KooNimo.mp3" caption="Friday Night (Aufnahme Bettermann 21.12.1996)">}}
 
 {{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0878.JPG" >}}
Index: tanzpartie-hugo/content/page/car.md
===================================================================
--- tanzpartie-hugo/content/page/car.md	(revision 16978)
+++ tanzpartie-hugo/content/page/car.md	(revision 16979)
@@ -17,5 +17,5 @@
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0157.JPG" >}}
 
-Ein paar Monate später in Harare/Zimbabwe wurden wir Zeuge einer bildhauerischen Meisterleistung, für die Künstler aus Zimbabwe ja bekannt sind. Ein Schlosser brachte alle Aluminium-Blechteile mit nur zwei Löffern, einer Feile und unserem Kartuschengaskocher wieder in ihre ursprüngliche Form. Ich brauchte sie dann auf dem Campingplatz nur noch zu lackieren.
+Ein paar Monate später in Harare/Zimbabwe wurden wir Zeuge einer bildhauerischen Meisterleistung, für die Künstler aus Zimbabwe ja bekannt sind. Ein Schlosser brachte alle Aluminium-Blechteile mit nur zwei Löffeln, einer Feile und unserem Kartuschengaskocher wieder in ihre ursprüngliche Form. Ich brauchte sie dann auf dem Campingplatz nur noch zu lackieren.
 
 {{< figure class="image" width=80% src="../pics/K1600_IMG_9403.JPG" >}}
@@ -26,9 +26,9 @@
 ------
 
-In den 1990er Jahren war der Wohnmobilsausbau eines Defenders noch kein großes Thema. Auch gab es kaum Ausbau- oder Expeditionszubehör. Wir mussten selber erfinderisch werden. Wir kauften ein Dachzelt vom einzigen Anbieter in Deutschland (Fa. Grohmann bei München) und viel Birkenmultiplex, um innen robusten Stauraum zu schafen und ein weiteres großes Bett zu bauen.
+In den 1990er Jahren war der Wohnmobilsausbau eines Defenders noch kein großes Thema. Auch gab es kaum Ausbau- oder Expeditionszubehör. Wir mussten selber erfinderisch werden. Wir kauften ein Dachzelt vom einzigen Anbieter in Deutschland (Fa. Grohmann bei München) und viel Birkenmultiplex, um innen robusten Stauraum zu schaffen und ein weiteres großes Bett zu bauen.
 
 {{< figure class="image" width=80% src="../pics/K1600_IMG_8976.JPG" >}}
 
-Wichtig war uns damals (und ist es auch noch heute), dass das gesamte Mobiliar mit wenigen Handgriffen ausgebaut und der Wagen komplett gelehrt werden kann. Lange Weltreisen sind oft durch Pausen unterbrochen, in denen man stationär wohnt, arbeitet und lebt. In diesen Zeiten wird das mitgebrachte Wohn-Auto "zweckentfremdet". Nicht selten haben wir z.B. in Ghana bis zu 10 Personen und sogar Tiere transportieren müssen. Oft stand das Auto unbewacht an Orten, die zum unerlaubten Öffnen verleiten. Das leergeräumte Auto war unsere beste Diebstahlversicherung. Ein weiterer wichtiger Punkt ist der Staub, der sich nach Pistenfarten in jeder Ritze des Autos festsetzt und der Karosserie übel zusetzt. Möbel raus, mit dem Besen ausfegen, oder noch besser mit dem Kompressor ausblasen (manchmal sogar mit einem Wasserschlauch), und schwupps hat man wieder appetitlichen Wohnraum und einen reinen Landy. Man muss ja nicht halb Afrika mit sich herumfahren. Mich wundert, warum diese beiden Themen bei all den auf Youtube vorgestellten Ausbauvarianten nie diskutiert werden.
+Wichtig war uns damals (und ist es auch noch heute), dass das gesamte Mobiliar mit wenigen Handgriffen ausgebaut und der Wagen komplett geleert werden kann. Lange Weltreisen sind oft durch Pausen unterbrochen, in denen man stationär wohnt, arbeitet und lebt. In diesen Zeiten wird das mitgebrachte Wohn-Auto "zweckentfremdet". Nicht selten haben wir z.B. in Ghana bis zu 10 Personen und sogar Tiere transportieren müssen. Oft stand das Auto unbewacht an Orten, die zum unerlaubten Öffnen verleiten. Das leergeräumte Auto war unsere beste Diebstahlversicherung. Ein weiterer wichtiger Punkt ist der Staub, der sich nach Pistenfarten in jeder Ritze des Autos festsetzt und der Karosserie übel zusetzt. Möbel raus, mit dem Besen ausfegen, oder noch besser mit dem Kompressor ausblasen (manchmal sogar mit einem Wasserschlauch), und schwupps hat man wieder appetitlichen Wohnraum und einen reinen Landy. Man muss ja nicht halb Afrika mit sich herumfahren. Mich wundert, warum diese beiden Themen bei all den auf Youtube vorgestellten Ausbauvarianten nie diskutiert werden.
 
 Im Pandemiejahr 2020 habe ich das Mobiliar um eine mobile Küche ergänzt. Ein Kartuschen-Gaskocher lässt sich an der Seite verstauen. Wasser wird mit einer Saugpumpe einem 16l-Frischwasserkanister entnommen. Auch eine Außendusche lässt sich anschließen. Die Kücheneinheit ist mit zwei Schrauben seitlich fixiert und per Stecker mit dem 12V-Bordnetz verbunden. Sie kann komplett innerhalb von einer Minute ausgebaut und z.B. auch in einem Hotelzimmer die Selbstversorgung enorm erleichtern.
Index: tanzpartie-hugo/content/page/history.md
===================================================================
--- tanzpartie-hugo/content/page/history.md	(revision 16978)
+++ tanzpartie-hugo/content/page/history.md	(revision 16979)
@@ -10,5 +10,5 @@
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0659.JPG" >}}
 
-Nach dem Abitur 1981 kaufte ich für 2000 DM einen damals 8 Jahre alten, bereits durchgerosteten Mercedes /8 (Strichacht) und bretterte mit einem Schulfreund auf neugebauter Asphaltstraße (Tanezrouftpiste) durch Algerien bis in die Zentralsahara.
+Nach dem Abitur 1981 kaufte ich für 2000 DM einen damals 8 Jahre alten, bereits durchgerosteten Mercedes /8 (Strichacht) und bretterte mit einem Schulfreund auf neugebauter Asphaltstraße (Tanezrouftpiste) durch Algerien bis in die Zentralsahara. 
 
 Teil 2
@@ -18,5 +18,5 @@
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0222.JPG" >}}
 
-Einmal Blut geleckt träumte ich in den darauf folgenden 15 Jahren viel von Afrika, hörte afrikanische Musik, und wartete auf die Freilassung von Nelson Mandela. Sollte Nelson Mandela einmal freikommen, so meine Planung, würde ich mich auf dem Landweg nach Südafrika aufmachen. In der Zwischenzeit fuhr ich mit meiner Freundin Martina mit einem Renault 6 durch die Sowjetunion, rettete einen alten Mercedes O319D (BJ. 1966) vom Schrottplatz und baute ihn zum Wohnmobil um. Viele Reisen durch Europa und Nordafrika folgten.
+Auch mir ging es wie vielen anderen Afrikareisenden, dass einen dieser Kontinent nicht mehr loslässt. Sollte Nelson Mandela einmal freikommen, so meine Planung, würde ich mich auf dem Landweg nach Südafrika aufmachen. In der Zwischenzeit fuhr ich mit meiner Freundin Martina mit einem Renault 6 durch die Sowjetunion. Dann rettete einen alten Mercedes O319D (BJ. 1966) vom Schrottplatz, baute ihn zum Wohnmobil und bereiste zusammen mit Martina in den Semesterferien Europa und Nordafrika. 
 
 Teil 3
Index: tanzpartie-hugo/content/page/journey.md
===================================================================
--- tanzpartie-hugo/content/page/journey.md	(revision 16978)
+++ tanzpartie-hugo/content/page/journey.md	(revision 16979)
@@ -14,10 +14,15 @@
 
 
-Afrikanische Musik und Tanz in den Amerikas
--------------------------------------------
+Lateinamerikanische Musik und Gesellschaftstanzzanz in den Amerikas
+-------------------------------------------------------------------
 
-In Lateinamerika sind die afrokaribische, die afrobrasilianische und afrokolumbianische Musik stilprägend. Zu ihnen zählen u.a. (in alphabetischer Reihenfolge): *Axé, Bachata, Bolero, Bossa Nova, Calypso, Cumbia, Danzón, Forró, Frevo, Habanera, Lambada, Mambo, Merengue, Reggaetón, Rumba, Salsa, Samba, Samba-Reggae, Ska, Son, Timba und Vallenato*. In Nordamerika werden die folgen Musikrichtungen unter dem Begriff afroamerikanisch Musik subsummiert: *Gospel, Blues, Jazz, Rhythm & Blues, Rock & Roll, Soul, Funk, Hip-Hop, House und Zydeco*, also fast alles, was der nordamerikaniche Kontinent zu bieten hat. In Lateinamerika kommen noch viele indigene Musikstile hinzu. Mit den meisten dieser Musikstile sind auch Tanzstile verbunden, viele von ihnen werden mit TanzpartnerIn oder in Formationen getanzt.
+In Lateinamerika sind die afrokaribische, die afrobrasilianische und afrokolumbianische Musik stilprägend. Zu ihnen zählen u.a. (in alphabetischer Reihenfolge) die Musikrichtungen: *Axé, Bachata, Bolero, Bossa Nova, Calypso, Cumbia, Danzón, Forró, Frevo, Habanera, Lambada, Mambo, Merengue, Reggaetón, Rumba, Salsa, Samba, Samba-Reggae, Ska, Son, Timba und Vallenato*. In Nordamerika werden die folgenden Musikrichtungen unter dem Begriff afroamerikanisch Musik subsummiert: *Gospel, Blues, Jazz, Rhythm & Blues, Rock & Roll, Soul, Funk, Hip-Hop, House und Zydeco*, also fast alles, was der nordamerikaniche Kontinent zu bieten hat. In Lateinamerika kommen noch viele indigene Musikstile hinzu. Mit den meisten dieser Musikstile sind auch Tanzstile verbunden, viele von ihnen werden mit TanzpartnerIn oder in Formationen getanzt.
+
+Reise in Planung
+----------------
+
+Die Reiseroute von Nord- nach Südamerika wird durch kulturellen Hochburgen Amerikas verlaufen. Als leidenschaftlicher Salsa Cubana-Tänzer möchte ich viele Konzerte in kleinem und großen Rahmen erleben und Tanzen gehen. Ich freue mich auf die Begegnungen mit Menschen jeden Alters und auf hoffentlich viele generationsübergreifende Gemeinschaftserlebnisse.
 
 {{< google_route height="400" mid="16ZCWPaJhSiKppVD_M0cxpLyFS7Ozz8s" ehbc="2E312F">}}
 
-
+Die geplante und die tatsächliche Reiseroute möchte ich auf Google Maps dokumentieren. Die Besuche in Tanzstudios, Tanzschulen, Kultureinrichtungen sowie von Konzerten, öffentlichen oder privaten Feiern, spontanen Flashmobs u.v.m. werde ich journalsitisch aufarbeiten und über diese Website datenschutz- und urheberrechtskonform in Bild, Film, Ton und Wort veröffentlichen.
Index: tanzpartie-hugo/content/page/kontakt.md
===================================================================
--- tanzpartie-hugo/content/page/kontakt.md	(revision 16978)
+++ tanzpartie-hugo/content/page/kontakt.md	(revision 16979)
@@ -4,2 +4,15 @@
 weight: 5
 ---
+
+Habe ich euer Interesse geweckt? Oder hat sogar jemand Lust mit ähnlicher Zielsetzung, Musik- und Tanzbegeisterung mitzureisen? Im eigenen Fahrzeug oder abschnittweise mit mir zusammen? Bitte schreibt mir eine Email.
+
+
+Impressum
+---------
+
+Dr. Henrik Bettermann  
+Marsch 5  
+29439 Lüchow (Wendland)  
+Deutschland
+
+**henrik@tanzpartie.de**