Index: /tanzpartie-hugo/content/audio/koonimo.md
===================================================================
--- /tanzpartie-hugo/content/audio/koonimo.md	(revision 16979)
+++ /tanzpartie-hugo/content/audio/koonimo.md	(revision 16980)
@@ -16,11 +16,10 @@
 
 {{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0869.JPG" >}}
-
-{{<audio src="/page/KooNimo.mp3" caption="Friday Night (Aufnahme Bettermann 21.12.1996)">}}
-
 {{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0878.JPG" >}}
 {{< figure class="image" width=100% src="/page/pics/K1600_MEDIAFIX_IMG_0875.JPG" >}}
 {{< figure class="image" width=60% src="/page/pics/K1600_MEDIAFIX_IMG_0883.JPG" >}}
 
+{{<audio src="/page/KooNimo.mp3" caption="Friday Night (Aufnahme Bettermann 21.12.1996)">}}
+
 Und wer mehr hören möchte:
 
Index: /tanzpartie-hugo/content/page/about.md
===================================================================
--- /tanzpartie-hugo/content/page/about.md	(revision 16979)
+++ /tanzpartie-hugo/content/page/about.md	(revision 16980)
@@ -12,9 +12,13 @@
 ... begann gegen Ende meines Zivildienstes am Gemeinschaftskrankenhaus Herdecke, der natlos in eine Forschungstätigkeit in der Abteilung für Klinische Forschung des Krankenhauses überging. Dort durfte ich insgesamt fast 13 Jahre lang Grundlagenforschung betreiben. Bis 1995 habe ich meine Kenntnisse über Nichtlineare Dynamik (Chaostheorie) auf den Herzschlag des Menschen angewendet und diese Tätigkeit mit einer Promotion im Fach Mathematik an der Universität Witten/Herdecke abgeschlossen. Nach der ersten großen [Afrikareise](../history#teil-3) übernahm die Weleda AG die Finanzierung meiner Forschung. Ich durfte meine Leidenschaft für Afrikanische Musik einbringen, ein mathematisches Klassifikationsschema für afrikanische Timelines (Glockenmuster) entwickeln und dies auf den Herzschlag des Menschen anwenden, um nach musikalischen Rhythmen in der Herzfrequenzvariabilität zu suchen. Die erste Pubilkation zusammen u.a. mit Dr. Daniel Amponsah (alias [Koo Nimo](https://open.spotify.com/artist/59bMB4WpEgAIQCLiW7B5YU?si=0DXlgpW0QviGyxR3xqdeoA)) aus Kumasi/Ghana im American Journal of Physiology brachte den Durchbruch:
 
-[Bettermann, H & Amponsah, D & Cysarz, Dirk & Van Leeuwen, Peter. (1999). Musical rhythms in heart period dynamics: A cross-cultural and interdisciplinary approach to cardiac rhythms. The American Journal of Physiology. 277. H1762-70](https://www.researchgate.net/publication/12737341_Musical_rhythms_in_heart_period_dynamics_A_cross-cultural_and_interdisciplinary_approach_to_cardiac_rhythms)
+[Bettermann, H & Amponsah, D & Cysarz, Dirk & Van Leeuwen, Peter (1999). Musical rhythms in heart period dynamics: A cross-cultural and interdisciplinary approach to cardiac rhythms. The American Journal of Physiology. 277. H1762-70](https://www.researchgate.net/publication/12737341_Musical_rhythms_in_heart_period_dynamics_A_cross-cultural_and_interdisciplinary_approach_to_cardiac_rhythms)
 
-Viele weitere [Publikationen](https://www.researchgate.net/scientific-contributions/Henrik-Bettermann-38947788) folgten.
+oder etwas später: 
 
-Den krönenden Abschluss dieser wissenschaftlichen Mini-Laufbahn bildete eine kleine Konferenz am 6.2.2004 im Goethe-Institut Accra, wo ich noch einmal zusammen mit Koo Nimo, Prof. Willie Anku und Prof. John Collins die Ergebnisse unserer Arbeit vor einem großen ghanaischen Publikum vorstellen durfte.
+[Bettermann, H & Cysarz, D & Van Leeuwen, P (2000). Detecting cardiorespiratory coordination by respiratory pattern analysis of heart period dynamics -- the musical rhythm approach. Int J Bifurcation & Chaos 2000, 10(10), 2349-2360](../musical_rhythm_approach.pdf)
+
+Viele weitere [Publikationen](https://www.researchgate.net/scientific-contributions/Henrik-Bettermann-38947788) folgten (siehe auch [CV Publikationsliste](http://www.scientific-african.org/scholars/admin/publist/)).
+
+Den krönenden Abschluss dieser zehnjährigen wissenschaftlichen Laufbahn bildete eine kleine Konferenz am 6.2.2004 im Goethe-Institut Accra, wo ich noch einmal zusammen mit Koo Nimo, Prof. Willie Anku und Prof. John Collins die Ergebnisse unserer Arbeit vor einem großen ghanaischen Publikum vorstellen durfte.
 
 > **Rhythms Of The Human Heart Beat**
Index: /tanzpartie-hugo/content/page/journey.md
===================================================================
--- /tanzpartie-hugo/content/page/journey.md	(revision 16979)
+++ /tanzpartie-hugo/content/page/journey.md	(revision 16980)
@@ -14,6 +14,6 @@
 
 
-Lateinamerikanische Musik und Gesellschaftstanzzanz in den Amerikas
--------------------------------------------------------------------
+Lateinamerikanische Musik und Gesellschaftstanz in den Amerikas
+---------------------------------------------------------------
 
 In Lateinamerika sind die afrokaribische, die afrobrasilianische und afrokolumbianische Musik stilprägend. Zu ihnen zählen u.a. (in alphabetischer Reihenfolge) die Musikrichtungen: *Axé, Bachata, Bolero, Bossa Nova, Calypso, Cumbia, Danzón, Forró, Frevo, Habanera, Lambada, Mambo, Merengue, Reggaetón, Rumba, Salsa, Samba, Samba-Reggae, Ska, Son, Timba und Vallenato*. In Nordamerika werden die folgenden Musikrichtungen unter dem Begriff afroamerikanisch Musik subsummiert: *Gospel, Blues, Jazz, Rhythm & Blues, Rock & Roll, Soul, Funk, Hip-Hop, House und Zydeco*, also fast alles, was der nordamerikaniche Kontinent zu bieten hat. In Lateinamerika kommen noch viele indigene Musikstile hinzu. Mit den meisten dieser Musikstile sind auch Tanzstile verbunden, viele von ihnen werden mit TanzpartnerIn oder in Formationen getanzt.