Index: main/waeup-hugo/public/de/index.html
===================================================================
--- main/waeup-hugo/public/de/index.html	(revision 15958)
+++ main/waeup-hugo/public/de/index.html	(revision 16985)
@@ -3,5 +3,5 @@
 <html>
 	<head>
-	<meta name="generator" content="Hugo 0.54.0" />
+	<meta name="generator" content="Hugo 0.80.0" />
 		<title>The West African eUniversity Project</title>
 		<meta charset="utf-8" />
@@ -56,6 +56,5 @@
   <h1>Das Projekt</h1>
   <p>WAeUP ist ein Deutsch-Nigeriansches Gemeinschaftsprojekt, welches ursprünglich von Broadband Technologies (Lagos, Nigeria), Netplux (Accra, Ghana), Scientific African e.V. (Lüchow, Deutschland) und Freien Programmierern aus Deutschland mit einem Schwerpunkt auf der Entwicklung von Open Source Internetlösungen im Jahr 2005 gegründet wurde.</p>
-
-<p>WAeUPs Flaggschiff ist <a href="../#kofa">Kofa</a>, ein multifunktionales Student Management System und Webportal, welches Mitarbeiter und Studierende einer Universität transparent und umfassend über den Fortgang des Studiums online informiert und die Studierenden vom Anfang bis zum Ende des Studiums begleitet. Alle Registrierungsprozesse, von der ersten Antragstellung über die Bezahlung aller Gebühren bis zur Ausstellung von Abschlusszeugnissen werden für die Studierenden erledigt.</p>
+<p>WAeUPs Flaggschiff ist [Kofa] (/#kofa), ein multifunktionales Student Management System und Webportal, welches Mitarbeiter und Studierende einer Universität transparent und umfassend über den Fortgang des Studiums online informiert und die Studierenden vom Anfang bis zum Ende des Studiums begleitet. Alle Registrierungsprozesse, von der ersten Antragstellung über die Bezahlung aller Gebühren bis zur Ausstellung von Abschlusszeugnissen werden für die Studierenden erledigt.</p>
 
 </article>
@@ -64,9 +63,7 @@
               <article id="kofa">
   <h1>Kofa</h1>
-  <p>Kofa ist Open Source Software. Verwenden und passen Sie unsere Software an Ihre Bedürfnisse gemäß der <a href="https://kofa-doc.waeup.org/license.html#license">GNU General Public License</a> nach Belieben an.</p>
-
-<p>Das Deployment von Kofa setzt gute Kenntnisse der Programmiersprache Python voraus. Kofa läuft nur auf Linux-Betriebssystemen. Windows wird nicht unterstützt! Ausführliche Informationen zur Installation und Verwendung von Kofa finden Sie in unserer <a href="https://kofa-doc.waeup.org">Dokumentation</a>.</p>
-
-<p>Und besuchen Sie unser <a href="https://kofa-demo.waeup.org">Kofa Demo-Portal</a> mit den verschiedenen Authentifizierungs-Möglichkeiten zum Ausprobieren und Vorführen der vielfältigen Funktionen von Kofa. Laden Sie die aktuelle Version von Kofa auf <a href="https://pypi.python.org/pypi/waeup.kofa">PyPI</a> herunter. Verschiedene Optionen zur Installation von Kofa finden Sie auf <a href="https://github.com/WAeUP">Github</a>.</p>
+  <p>Kofa ist Open Source Software. Verwenden und passen Sie unsere Software an Ihre Bedürfnisse gemäß der [GNU General Public License] (<a href="https://kofa-doc.waeup.org/license.html#license">https://kofa-doc.waeup.org/license.html#license</a>) nach Belieben an.</p>
+<p>Das Deployment von Kofa setzt gute Kenntnisse der Programmiersprache Python voraus. Kofa läuft nur auf Linux-Betriebssystemen. Windows wird nicht unterstützt! Ausführliche Informationen zur Installation und Verwendung von Kofa finden Sie in unserer [Dokumentation] (<a href="https://kofa-doc.waeup.org">https://kofa-doc.waeup.org</a>).</p>
+<p>Und besuchen Sie unser [Kofa Demo-Portal] (<a href="https://kofa-demo.waeup.org">https://kofa-demo.waeup.org</a>) mit den verschiedenen Authentifizierungs-Möglichkeiten zum Ausprobieren und Vorführen der vielfältigen Funktionen von Kofa. Laden Sie die aktuelle Version von Kofa auf [PyPI] (<a href="https://pypi.python.org/pypi/waeup.kofa">https://pypi.python.org/pypi/waeup.kofa</a>) herunter. Verschiedene Optionen zur Installation von Kofa finden Sie auf [Github] (<a href="https://github.com/WAeUP)">https://github.com/WAeUP)</a>.</p>
 
 </article>
@@ -82,7 +79,8 @@
 <li><a href="https://fceokene.waeup.org">Federal College of Education, Okene, Nigeria</a></li>
 <li><a href="https://dspg.waeup.org/">Delta State Polytechnic, Ogwashi-Uku, Nigeria</a></li>
-<li><a href="https://coewarri.waeup.org">College of Education, Warri, Nigeria</a></li>
 <li><a href="https://edopoly.waeup.org/">Edo State Polytechnic, Usen, Nigeria</a></li>
 <li><a href="https://iuokada.waeup.org/">Igbinedion University, Okada, Nigeria</a></li>
+<li><a href="https://unidel.edu.ng/">University of Delta, Agbor, Nigeria</a></li>
+<li><a href="https://www.edocns.edu.ng/">Edo College of Nursing Science, Benin City, Nigeria</a></li>
 </ul>
 
@@ -92,83 +90,54 @@
               <article id="members">
   <h1>Mitglieder</h1>
-  
-
-<hr />
-
+  <hr>
 <h1 id="waeup-nigeria">WAeUP Nigeria</h1>
-
 <h2 id="hector-etomi">Hector Etomi</h2>
-
 <figure class="image">
     <img src="../images/hetomi.jpg"/> 
 </figure>
 
-
 <p>With over 20 years working experience most of which has been in management positions as a professional Banker/ Administrator. He holds an MBA and has had over 5 years of overseas training as an administrator. He established the defunct Melrose Trust Saving and Loans (Mortgage Bankers) after several years at the New Nigerian Bank. He is a great achiever in personnel management with a vast knowledge in negociations.</p>
-
 <h2 id="issoufou-abba-moussa">Issoufou Abba Moussa</h2>
-
 <figure class="image">
     <img src="../images/isouaba.jpg"/> 
 </figure>
 
-
 <p>A consummate professional with over 10 years work experience in the information and technologies field. He holds a Bachelor of Science (B.Sc) degree in Computer Science with Economics from Obafemi Awolowo Univerty, Ile-Ife Nigeria. He has extensive experience in enterprise resource planning (ERP) with Microsoft Dynamics, information network planning and security as well as database and Aptilo Networks billing solution.</p>
-
 <h2 id="olaniyi-olanrewaju-moluga">Olaniyi Olanrewaju Moluga</h2>
-
 <figure class="image">
     <img src="../images/niyi.jpg"/> 
 </figure>
 
-
 <p>Holds a Bachelor of Science (B.Sc) degree in Computer Science from Ladoke Akintola University, Ogbomosho Nigeria. He has over 3 years work experience in IT solution development and has attended several courses and workshops locally and abroad.</p>
-
 <h2 id="amadin-ivie">Amadin Ivie</h2>
-
 <figure class="image">
     <img src="../images/ivama.jpg"/> 
 </figure>
 
-
 <p>A ‘’global team player’’ who holds a degree in Electrical and Electronics Engineering (B. Eng). He has over five years of rigorous work experience (offshore and onshore) that has metamorphosed him to a substantial, dynamic, versatile and result oriented expert in; Infrastructure Deployment/Maintenance , Computer Engineering, Electrical/ Electronic Engineering and System Analysis.</p>
-
 <h2 id="ehimen-etomi">Ehimen Etomi</h2>
-
 <figure class="image">
     <img src="../images/ehimen.jpg"/> 
 </figure>
 
-
 <p>I am a confident, highly driven Cisco certified network associate with over 4 years experience in project management and IT solution development. I hold a Bachelor of Science (B.Sc.) degree in Electrical and Electronics Engineering and a Master of Science (M.Sc.) in Eecrical Power from the Polytechnic of Newcastle, United Kingdom. I have an intermediate knowledge of Python and Django framework.</p>
-
 <h2 id="emmanuel-imoleme-abara">Emmanuel Imoleme Abara</h2>
-
 <figure class="image">
     <img src="../images/emmanuel.jpg"/> 
 </figure>
 
-
 <p>Holds a Bachelor of Science (B.Sc) degree in Plant Biotechnology, from the University of Benin, Benin City, Nigeria.  He has 16 years work experience in Administration and Marketing in the ICT sector and has attended various workshops locally.  He has worked with Broadband Technologies Ltd, Lagos, UB Technology Ltd Benin, and currently the Administrative Manager at the Benin City Area Office of West Africa E-Academy Project Ltd.</p>
-
-<hr />
-
+<hr>
 <h1 id="waeup-germany">WAeUP Germany</h1>
-
 <h2 id="henrik-bettermann">Henrik Bettermann</h2>
-
 <figure class="image">
     <img src="../images/henrik.jpg"/> 
 </figure>
 
-
 <p>Graduated in Theoretical Astrophysics in 1989 from Ruhr-University Bochum Germany and received the PhD in Mathematics from the Institute of Mathematics, Witten/Herdecke University Germany in 1996. His research focus was on the chaotic dynamics of heart rate and a music-mathematical approach to cardiac rhythms. From 2003 till 2005 he was guest scientist at the University of Cape Coast in Ghana. His experiences in Ghana led to the foundation of WAeUP.</p>
-
 <h2 id="uli-fouquet">Uli Fouquet</h2>
-
 <figure class="image">
     <img src="../images/uli.jpg"/> 
 </figure>
-
 
 <p>Graduated in German Literature at University of Bonn. Currently doing his Ph.D. Professional OpenSource software developer (C, C++, PHP, Perl and mainly Python) and systems administrator (Linux) since the late nineties. Successfully participated two times at the Goolge Summer of Code (2008, 2009) improving Grok. Grok core-developer. His code can also be found in Zope standard packages (especially security-related stuff) and many Python-based software projects world-wide.</p>
Index: main/waeup-hugo/public/de/sitemap.xml
===================================================================
--- main/waeup-hugo/public/de/sitemap.xml	(revision 15958)
+++ main/waeup-hugo/public/de/sitemap.xml	(revision 16985)
@@ -1,3 +1,2 @@
-<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
 <urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
 
@@ -30,16 +29,12 @@
   <url>
     <loc>https://www.waeup.org/de/#</loc>
-    <priority>0</priority>
   </url>
   
   <url>
     <loc>https://www.waeup.org/de/#</loc>
-    <priority>0</priority>
   </url>
   
   <url>
     <loc>https://www.waeup.org/de/#</loc>
-    <lastmod>2017-12-15T13:09:37+01:00</lastmod>
-    <priority>0</priority>
   </url>
   
Index: main/waeup-hugo/public/en/sitemap.xml
===================================================================
--- main/waeup-hugo/public/en/sitemap.xml	(revision 15958)
+++ main/waeup-hugo/public/en/sitemap.xml	(revision 16985)
@@ -1,3 +1,2 @@
-<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
 <urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
 
@@ -30,16 +29,12 @@
   <url>
     <loc>https://www.waeup.org/#</loc>
-    <priority>0</priority>
   </url>
   
   <url>
     <loc>https://www.waeup.org/#</loc>
-    <priority>0</priority>
   </url>
   
   <url>
     <loc>https://www.waeup.org/#</loc>
-    <lastmod>2017-12-15T11:13:32+01:00</lastmod>
-    <priority>0</priority>
   </url>
   
Index: main/waeup-hugo/public/fr/index.html
===================================================================
--- main/waeup-hugo/public/fr/index.html	(revision 15958)
+++ main/waeup-hugo/public/fr/index.html	(revision 16985)
@@ -3,5 +3,5 @@
 <html>
 	<head>
-	<meta name="generator" content="Hugo 0.54.0" />
+	<meta name="generator" content="Hugo 0.80.0" />
 		<title>Le Projet Ouest Africain E-Université</title>
 		<meta charset="utf-8" />
@@ -56,6 +56,5 @@
   <h1>Le Projet</h1>
   <p>WAeUP est une coopération nigériane-allemande initialement fondée en 2005 par Broadband Technologies (Lagos, Nigeria), Netplux (Accra, Ghana), e africain Scientifique. V. (Luechow, l&rsquo;Allemagne) et des programmeurs indépendants de l&rsquo;Allemagne dont l’accent est mis sur le développement de solutions Web Open source.</p>
-
-<p>Le produit phare d&rsquo;eUniversity de l&rsquo;Afriqu  e occidentale est le Projet <a href="../#kofa">Kofa</a>, un Système de Gestion d&rsquo;Étudiant multifonctionnel et un Portail Web pour fournir des informations transparentes et complètes sur le progrès des études. Kofa, que signifie &lsquo;l&rsquo;entrée&rsquo; ou &lsquo;le portail&rsquo; dans la langue Hausa, contrôle toutes sortes d&rsquo;applications et des processus d&rsquo;inscription d&rsquo;étudiant dans les grandes écoles et des universités au Nigeria, en Afrique et dans le monde entier.</p>
+<p>Le produit phare d&rsquo;eUniversity de l&rsquo;Afriqu  e occidentale est le Projet [Kofa] (/#kofa), un Système de Gestion d&rsquo;Étudiant multifonctionnel et un Portail Web pour fournir des informations transparentes et complètes sur le progrès des études. Kofa, que signifie &lsquo;l&rsquo;entrée&rsquo; ou &lsquo;le portail&rsquo; dans la langue Hausa, contrôle toutes sortes d&rsquo;applications et des processus d&rsquo;inscription d&rsquo;étudiant dans les grandes écoles et des universités au Nigeria, en Afrique et dans le monde entier.</p>
 
 </article>
@@ -77,7 +76,8 @@
 <li><a href="https://fceokene.waeup.org">Federal College of Education, Okene, Nigeria</a></li>
 <li><a href="https://dspg.waeup.org/">Delta State Polytechnic, Ogwashi-Uku, Nigeria</a></li>
-<li><a href="https://coewarri.waeup.org">College of Education, Warri, Nigeria</a></li>
 <li><a href="https://edopoly.waeup.org/">Edo State Polytechnic, Usen, Nigeria</a></li>
 <li><a href="https://iuokada.waeup.org/">Igbinedion University, Okada, Nigeria</a></li>
+<li><a href="https://unidel.edu.ng/">University of Delta, Agbor, Nigeria</a></li>
+<li><a href="https://www.edocns.edu.ng/">Edo College of Nursing Science, Benin City, Nigeria</a></li>
 </ul>
 
@@ -87,65 +87,44 @@
               <article id="members">
   <h1>Membres</h1>
-  
-
-<hr />
-
+  <hr>
 <h1 id="nigerian-group">Nigerian Group</h1>
-
 <h2 id="hector-etomi">Hector Etomi</h2>
-
 <figure class="image">
     <img src="../images/hetomi.jpg"/> 
 </figure>
 
-
 <h2 id="issoufou-abba-moussa">Issoufou Abba Moussa</h2>
-
 <figure class="image">
     <img src="../images/isouaba.jpg"/> 
 </figure>
 
-
 <h2 id="olaniyi-olanrewaju-moluga">Olaniyi Olanrewaju Moluga</h2>
-
 <figure class="image">
     <img src="../images/niyi.jpg"/> 
 </figure>
 
-
 <h2 id="amadin-ivie">Amadin Ivie</h2>
-
 <figure class="image">
     <img src="../images/ivama.jpg"/> 
 </figure>
 
-
 <h2 id="ehimen-etomi">Ehimen Etomi</h2>
-
 <figure class="image">
     <img src="../images/ehimen.jpg"/> 
 </figure>
 
-
 <h2 id="emmanuel-imoleme-abara">Emmanuel Imoleme Abara</h2>
-
 <figure class="image">
     <img src="../images/emmanuel.jpg"/> 
 </figure>
 
-
-<hr />
-
+<hr>
 <h1 id="german-group">German Group</h1>
-
 <h2 id="henrik-bettermann">Henrik Bettermann</h2>
-
 <figure class="image">
     <img src="../images/henrik.jpg"/> 
 </figure>
 
-
 <h2 id="uli-fouquet">Uli Fouquet</h2>
-
 <figure class="image">
     <img src="../images/uli.jpg"/> 
Index: main/waeup-hugo/public/fr/sitemap.xml
===================================================================
--- main/waeup-hugo/public/fr/sitemap.xml	(revision 15958)
+++ main/waeup-hugo/public/fr/sitemap.xml	(revision 16985)
@@ -1,3 +1,2 @@
-<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
 <urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
 
@@ -30,16 +29,12 @@
   <url>
     <loc>https://www.waeup.org/fr/#</loc>
-    <priority>0</priority>
   </url>
   
   <url>
     <loc>https://www.waeup.org/fr/#</loc>
-    <lastmod>2017-12-15T13:07:54+01:00</lastmod>
-    <priority>0</priority>
   </url>
   
   <url>
     <loc>https://www.waeup.org/fr/#</loc>
-    <priority>0</priority>
   </url>
   
Index: main/waeup-hugo/public/index.html
===================================================================
--- main/waeup-hugo/public/index.html	(revision 15958)
+++ main/waeup-hugo/public/index.html	(revision 16985)
@@ -3,5 +3,5 @@
 <html>
 	<head>
-	<meta name="generator" content="Hugo 0.54.0" />
+	<meta name="generator" content="Hugo 0.80.0" />
 		<title>The West African eUniversity Project</title>
 		<meta charset="utf-8" />
@@ -56,6 +56,5 @@
   <h1>The Project</h1>
   <p>WAeUP is a Nigerian-German cooperation initially founded in 2005 by Broadband Technologies (Lagos, Nigeria), Netplux (Accra, Ghana), Scientific African e.V. (Luechow, Germany) and freelance programmers from Germany with a focus on the development of Open Source web solutions.</p>
-
-<p>The flagship of the West African eUniversity Project is <a href="./#kofa">Kofa</a>, a multifunctional Student Management System and a Web Portal to provide transparent and comprehensive information about study progress. Kofa, which means &lsquo;entrance&rsquo; or &lsquo;portal&rsquo; in Hausa language, controls all kinds of application and student registration processes at large schools and universities in Nigeria, Africa and all over the world.</p>
+<p>The flagship of the West African eUniversity Project is [Kofa] (/#kofa), a multifunctional Student Management System and a Web Portal to provide transparent and comprehensive information about study progress. Kofa, which means &lsquo;entrance&rsquo; or &lsquo;portal&rsquo; in Hausa language, controls all kinds of application and student registration processes at large schools and universities in Nigeria, Africa and all over the world.</p>
 
 </article>
@@ -64,8 +63,6 @@
               <article id="kofa">
   <h1>Kofa</h1>
-  <p>WAeUP.Kofa is a multifunctional, open source, web based student management system to provide transparent and comprehensive information about application and study progress. The system controls all kinds of application and student registration processes at large schools and universities in Nigeria. It is a generic system which can be deployed by, and is useful to most universities, colleges or schools worldwide. Kofa is open source software. It&rsquo;s at your discretion to use and customize our software in accordance with the <a href="https://kofa-doc.waeup.org/license.html#license">GNU General Public License</a>.</p>
-
+  <p>WAeUP.Kofa is a multifunctional, open source, web based student management system to provide transparent and comprehensive information about application and study progress. The system controls all kinds of application and student registration processes at large schools and universities in Nigeria. It is a generic system which can be deployed by, and is useful to most universities, colleges or schools worldwide. Kofa is open source software. It&rsquo;s at your discretion to use and customize our software in accordance with the [GNU General Public License] (<a href="https://kofa-doc.waeup.org/license.html#license)">https://kofa-doc.waeup.org/license.html#license)</a>.</p>
 <p>Among others, Kofa covers:</p>
-
 <ul>
 <li>application</li>
@@ -83,8 +80,6 @@
 <li>examination venue access management</li>
 </ul>
-
-<p>The deployment of Kofa requires profound knowledge of Python. Kofa is only running on Linux. Windows operating systems are not supported. For further information see our extensive <a href="https://kofa-doc.waeup.org">documentation</a>.</p>
-
-<p>Use our <a href="https://kofa-demo.waeup.org">Kofa Demo Portal</a> with various login options for testing and demonstration. It gives you a good impression of Kofa&rsquo;s look and feel and its functionality. Download the recent published Kofa base package from <a href="https://pypi.python.org/pypi/waeup.kofa">PyPI</a> anf find various alternative install options on <a href="https://github.com/WAeUP">Github</a>.</p>
+<p>The deployment of Kofa requires profound knowledge of Python. Kofa is only running on Linux. Windows operating systems are not supported. For further information see our extensive [documentation] (<a href="https://kofa-doc.waeup.org">https://kofa-doc.waeup.org</a>).</p>
+<p>Use our [Kofa Demo Portal] (<a href="https://kofa-demo.waeup.org">https://kofa-demo.waeup.org</a>) with various login options for testing and demonstration. It gives you a good impression of Kofa&rsquo;s look and feel and its functionality. Download the recent published Kofa base package from [PyPI] (<a href="https://pypi.python.org/pypi/waeup.kofa">https://pypi.python.org/pypi/waeup.kofa</a>) anf find various alternative install options on [Github] (<a href="https://github.com/WAeUP)">https://github.com/WAeUP)</a>.</p>
 
 </article>
@@ -100,7 +95,8 @@
 <li><a href="https://fceokene.waeup.org">Federal College of Education, Okene, Nigeria</a></li>
 <li><a href="https://dspg.waeup.org/">Delta State Polytechnic, Ogwashi-Uku, Nigeria</a></li>
-<li><a href="https://coewarri.waeup.org">College of Education, Warri, Nigeria</a></li>
 <li><a href="https://edopoly.waeup.org/">Edo State Polytechnic, Usen, Nigeria</a></li>
 <li><a href="https://iuokada.waeup.org/">Igbinedion University, Okada, Nigeria</a></li>
+<li><a href="https://unidel.edu.ng/">University of Delta, Agbor, Nigeria</a></li>
+<li><a href="https://www.edocns.edu.ng/">Edo College of Nursing Science, Benin City, Nigeria</a></li>
 </ul>
 
@@ -110,83 +106,54 @@
               <article id="members">
   <h1>Members</h1>
-  
-
-<hr />
-
+  <hr>
 <h1 id="waeup-nigeria">WAeUP Nigeria</h1>
-
 <h2 id="hector-etomi">Hector Etomi</h2>
-
 <figure class="image">
     <img src="./images/hetomi.jpg"/> 
 </figure>
 
-
 <p>With over 20 years working experience most of which has been in management positions as a professional Banker/ Administrator. He holds an MBA and has had over 5 years of overseas training as an administrator. He established the defunct Melrose Trust Saving and Loans (Mortgage Bankers) after several years at the New Nigerian Bank. He is a great achiever in personnel management with a vast knowledge in negociations.</p>
-
 <h2 id="issoufou-abba-moussa">Issoufou Abba Moussa</h2>
-
 <figure class="image">
     <img src="./images/isouaba.jpg"/> 
 </figure>
 
-
 <p>A consummate professional with over 10 years work experience in the information and technologies field. He holds a Bachelor of Science (B.Sc) degree in Computer Science with Economics from Obafemi Awolowo Univerty, Ile-Ife Nigeria. He has extensive experience in enterprise resource planning (ERP) with Microsoft Dynamics, information network planning and security as well as database and Aptilo Networks billing solution.</p>
-
 <h2 id="olaniyi-olanrewaju-moluga">Olaniyi Olanrewaju Moluga</h2>
-
 <figure class="image">
     <img src="./images/niyi.jpg"/> 
 </figure>
 
-
 <p>Holds a Bachelor of Science (B.Sc) degree in Computer Science from Ladoke Akintola University, Ogbomosho Nigeria. He has over 3 years work experience in IT solution development and has attended several courses and workshops locally and abroad.</p>
-
 <h2 id="amadin-ivie">Amadin Ivie</h2>
-
 <figure class="image">
     <img src="./images/ivama.jpg"/> 
 </figure>
 
-
 <p>A ‘’global team player’’ who holds a degree in Electrical and Electronics Engineering (B. Eng). He has over five years of rigorous work experience (offshore and onshore) that has metamorphosed him to a substantial, dynamic, versatile and result oriented expert in; Infrastructure Deployment/Maintenance , Computer Engineering, Electrical/ Electronic Engineering and System Analysis.</p>
-
 <h2 id="ehimen-etomi">Ehimen Etomi</h2>
-
 <figure class="image">
     <img src="./images/ehimen.jpg"/> 
 </figure>
 
-
 <p>I am a confident, highly driven Cisco certified network associate with over 4 years experience in project management and IT solution development. I hold a Bachelor of Science (B.Sc.) degree in Electrical and Electronics Engineering and a Master of Science (M.Sc.) in Eecrical Power from the Polytechnic of Newcastle, United Kingdom. I have an intermediate knowledge of Python and Django framework.</p>
-
 <h2 id="emmanuel-imoleme-abara">Emmanuel Imoleme Abara</h2>
-
 <figure class="image">
     <img src="./images/emmanuel.jpg"/> 
 </figure>
 
-
 <p>Holds a Bachelor of Science (B.Sc) degree in Plant Biotechnology, from the University of Benin, Benin City, Nigeria.  He has 16 years work experience in Administration and Marketing in the ICT sector and has attended various workshops locally.  He has worked with Broadband Technologies Ltd, Lagos, UB Technology Ltd Benin, and currently the Administrative Manager at the Benin City Area Office of West Africa E-Academy Project Ltd.</p>
-
-<hr />
-
+<hr>
 <h1 id="waeup-germany">WAeUP Germany</h1>
-
 <h2 id="henrik-bettermann">Henrik Bettermann</h2>
-
 <figure class="image">
     <img src="./images/henrik.jpg"/> 
 </figure>
 
-
 <p>Graduated in Theoretical Astrophysics in 1989 from Ruhr-University Bochum Germany and received the PhD in Mathematics from the Institute of Mathematics, Witten/Herdecke University Germany in 1996. His research focus was on the chaotic dynamics of heart rate and a music-mathematical approach to cardiac rhythms. From 2003 till 2005 he was guest scientist at the University of Cape Coast in Ghana. His experiences in Ghana led to the foundation of WAeUP.</p>
-
 <h2 id="uli-fouquet">Uli Fouquet</h2>
-
 <figure class="image">
     <img src="./images/uli.jpg"/> 
 </figure>
-
 
 <p>Graduated in German Literature at University of Bonn. Currently doing his Ph.D. Professional OpenSource software developer (C, C++, PHP, Perl and mainly Python) and systems administrator (Linux) since the late nineties. Successfully participated two times at the Goolge Summer of Code (2008, 2009) improving Grok. Grok core-developer. His code can also be found in Zope standard packages (especially security-related stuff) and many Python-based software projects world-wide.</p>
Index: main/waeup-hugo/public/sitemap.xml
===================================================================
--- main/waeup-hugo/public/sitemap.xml	(revision 15958)
+++ main/waeup-hugo/public/sitemap.xml	(revision 16985)
@@ -1,25 +1,19 @@
-<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
+<?xml version="1.0" encoding="utf-8" standalone="yes"?>
 <sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
-	
-	<sitemap>
-	   	<loc>https://www.waeup.org/en/sitemap.xml</loc>
-		
-	   	<lastmod>2017-12-15T11:57:42+01:00</lastmod>
-		
-	</sitemap>
-	
-	<sitemap>
-	   	<loc>https://www.waeup.org/de/sitemap.xml</loc>
-		
-	   	<lastmod>2017-12-15T13:17:14+01:00</lastmod>
-		
-	</sitemap>
-	
-	<sitemap>
-	   	<loc>https://www.waeup.org/fr/sitemap.xml</loc>
-		
-	   	<lastmod>2017-12-15T13:17:17+01:00</lastmod>
-		
-	</sitemap>
-	
+  
+  <sitemap>
+    <loc>https://www.waeup.org/en/sitemap.xml</loc>
+    
+  </sitemap>
+  
+  <sitemap>
+    <loc>https://www.waeup.org/de/sitemap.xml</loc>
+    
+  </sitemap>
+  
+  <sitemap>
+    <loc>https://www.waeup.org/fr/sitemap.xml</loc>
+    
+  </sitemap>
+  
 </sitemapindex>