Index: tanzpartie-hugo/content/page/about.md
===================================================================
--- tanzpartie-hugo/content/page/about.md	(revision 16980)
+++ tanzpartie-hugo/content/page/about.md	(revision 16986)
@@ -37,9 +37,9 @@
 --------------------------------------
 
-Mit der Rückkehr aus Westafrika begann beruflich ein neuer Lebensabschnitt. Wir landeten im wunderschönen Wendland, kauften dort eine alte Dorfschule, renovierten sie und wurden sesshaft. Aber Afrika ließ mich nicht los. Durch meine Aktivitäten in Ghana wurde Hector Etomi, ein nigerianischer Geschäftsmann auf mich aufmerksam. Er schickte mir am 31.3.2005 eine Email fragte mich, ob ich ihn technologisch unterstützen könnte, ein generisches Internet-Portal für westafrikanische Universitäten zu entwickeln ...
+Mit der Rückkehr aus Westafrika begann beruflich ein neuer Lebensabschnitt. Wir landeten im wunderschönen Wendland, kauften dort eine alte Dorfschule, renovierten sie und wurden sesshaft. Aber Afrika ließ mich nicht los. Durch meine Aktivitäten in Ghana wurde Hector Etomi, ein nigerianischer Geschäftsmann auf mich aufmerksam. Er schickte mir am 31.3.2005 eine Email mit der Frage, ob ich ihn technologisch unterstützen könnte, ein generisches Internet-Portal für westafrikanische Universitäten zu entwickeln ...
 
 > ... to contribute to the growth and developement of the knowledge economy of our continent Africa, by partnering with you whose objective is the improvement and development of mankind.
 
-Die "Menschheit weiter entwickeln", mehr ging nicht. Ich bekam einige Emails dieser Art aus Westafrika. Keine Ahnung, was mich veranlasste, genau auf diese zu antworten, vermutlich mein Instinkt. Aus dieser ersten sehr schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria basierend auf einer freundschaftlichen Zusammenarbeit mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte (s. [Google Karte](https://goo.gl/maps/JzvVoLXeL2naPAf27) der aktuell betreuten Universitäten). In Deutschland geselltem sich Joachim Schmitz (&#8224;) und Uli Fouquet hinzu.
+Die "Menschheit weiter entwickeln", mehr ging nicht. Ich bekam einige Emails dieser Art aus Westafrika. Keine Ahnung, was mich veranlasste, genau auf diese zu antworten, vermutlich mein Instinkt. Aus dieser ersten etwas schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria basierend auf einer freundschaftlichen Zusammenarbeit mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte (s. [Google Karte](https://goo.gl/maps/JzvVoLXeL2naPAf27) der aktuell betreuten Universitäten). In Deutschland geselltem sich Joachim Schmitz (&#8224;) und Uli Fouquet hinzu.
 
 
@@ -65,7 +65,7 @@
 > Rund zwölf Millionen Tonnen Lebensmittel werden in Deutschland jedes Jahr entlang der Lebensmittelversorgungskette als Abfall entsorgt. Der Großteil der Lebensmittelabfälle entsteht mit 52 Prozent (6,1 Mio. Tonnen) in privaten Haushalten. Laut Food Waste Report Index wird ein Drittel aller produzierten Lebensmittel weggeworfen. Sie sind für acht bis zehn Prozent der weltweiten Treibhausgasemissionen verantwortlich.
 
-Die Grillparty am Abend, die leckere Avocado zum Frühstück, der schnelle Flug in den Urlaub oder die große warme Wohnung im Winter gehören genauso zu den Egoismen unserer Zeit wie der motorisierte Individualverkehr oder die kleine Wohnung auf Rädern. Wir müssen alle Verzicht üben und enthaltsamer, wo wir nur können. Der Spielraum ist enorm groß.
+Die Grillparty am Abend, die leckere Avocado zum Frühstück, der schnelle Flug in den Urlaub oder die große warme Wohnung im Winter gehören genauso zu den Egoismen unserer Zeit wie der motorisierte Individualverkehr oder die kleine Wohnung auf Rädern. Wir müssen alle Verzicht üben und enthaltsamer werden, wo wir nur können. Der Spielraum ist enorm groß.
 
-Trotz düsterer Prognosen zum Klimawandel bleibe ich optomistisch und glaube daran, dass [kommende Generationen](https://youtu.be/8AQD50V-ONw) viele Probleme lösen können und werden, auch dank der Veränderungen, die wir heute auf den Weg bringen. Der Fortschritt schreitet unaufhaltsam von. Für meine persönliche Leidenschaft gäbe es dank Tesla inzwischen auch eine Lösung:
+Trotz düsterer Prognosen zum Klimawandel und Bevölkerungswachstum bleibe ich optomistisch und glaube daran, dass [kommende Generationen](https://youtu.be/8AQD50V-ONw) viele Probleme lösen können und werden, auch dank der Veränderungen, die wir heute auf den Weg bringen. Der Fortschritt schreitet unaufhaltsam von. Für meine persönliche Leidenschaft gäbe es dank Tesla inzwischen auch eine Lösung:
 
 {{< youtube HoqoL1EyAHk>}}
Index: tanzpartie-hugo/content/page/history.md
===================================================================
--- tanzpartie-hugo/content/page/history.md	(revision 16980)
+++ tanzpartie-hugo/content/page/history.md	(revision 16986)
@@ -10,5 +10,5 @@
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0659.JPG" >}}
 
-Nach dem Abitur 1981 kaufte ich für 2000 DM einen damals 8 Jahre alten, bereits durchgerosteten Mercedes /8 (Strichacht) und bretterte mit einem Schulfreund auf neugebauter Asphaltstraße (Tanezrouftpiste) durch Algerien bis in die Zentralsahara. 
+Nach dem Abitur 1981 kaufte ich für 2000 DM einen damals 8 Jahre alten, bereits durchgerosteten Mercedes /8 (Strichacht) und bretterte mit einem Schulfreund auf neugebauter Asphaltstraße (Tanezrouftpiste) durch Algerien bis in die Zentralsahara. Dann erging es mir wie vielen anderen Afrikareisenden: Dieser Kontinent lässt einen nicht los. Sollte Nelson Mandela einmal freikommen, so meine Planung, würde ich mich auf dem Landweg nach Südafrika reisen. Aber das sollte noch noch viele Jahre dauern.
 
 Teil 2
@@ -16,7 +16,6 @@
 
 {{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0295.JPG" >}}
-{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0222.JPG" >}}
 
-Auch mir ging es wie vielen anderen Afrikareisenden, dass einen dieser Kontinent nicht mehr loslässt. Sollte Nelson Mandela einmal freikommen, so meine Planung, würde ich mich auf dem Landweg nach Südafrika aufmachen. In der Zwischenzeit fuhr ich mit meiner Freundin Martina mit einem Renault 6 durch die Sowjetunion. Dann rettete einen alten Mercedes O319D (BJ. 1966) vom Schrottplatz, baute ihn zum Wohnmobil und bereiste zusammen mit Martina in den Semesterferien Europa und Nordafrika. 
+In der Zwischenzeit fuhr ich mit meiner Freundin Martina mit einem Renault 6 durch die Sowjetunion, rettete einen alten Mercedes O319D (BJ. 1966) vom Schrottplatz und baute ihn zum Reisemobil um. Zusammen mit Martina bereiste ich in den Ferien Europa und Nordafrika. 
 
 Teil 3
Index: tanzpartie-hugo/content/page/journey.md
===================================================================
--- tanzpartie-hugo/content/page/journey.md	(revision 16980)
+++ tanzpartie-hugo/content/page/journey.md	(revision 16986)
@@ -22,5 +22,5 @@
 ----------------
 
-Die Reiseroute von Nord- nach Südamerika wird durch kulturellen Hochburgen Amerikas verlaufen. Als leidenschaftlicher Salsa Cubana-Tänzer möchte ich viele Konzerte in kleinem und großen Rahmen erleben und Tanzen gehen. Ich freue mich auf die Begegnungen mit Menschen jeden Alters und auf hoffentlich viele generationsübergreifende Gemeinschaftserlebnisse.
+Die Reiseroute von Nord- nach Südamerika wird durch kulturellen Hochburgen Amerikas verlaufen. Als leidenschaftlicher Salsa Cubana-Tänzer möchte ich viele Konzerte in kleinem und großen Rahmen erleben und Tanzen gehen. Ich freue mich auf die Begegnungen mit Menschen jeden Alters und auf hoffentlich viele generationsübergreifende Gemeinschaftserlebnisse. Gleichzeitig werde ich als "Digitalnomade" arbeiten und all meinen beruflichen Verpflichtungen und Aufgaben in Nigeria nachkommen.
 
 {{< google_route height="400" mid="16ZCWPaJhSiKppVD_M0cxpLyFS7Ozz8s" ehbc="2E312F">}}
Index: tanzpartie-hugo/content/status/start.md
===================================================================
--- tanzpartie-hugo/content/status/start.md	(revision 16980)
+++ tanzpartie-hugo/content/status/start.md	(revision 16986)
@@ -1,4 +1,4 @@
 ---
-date: 2022-06-10
+date: 2022-07-05
 
 icon: "fa-rocket"
@@ -11,3 +11,3 @@
 -------------
 
-... auf meiner neuen Weblog-Site, die dazu dienen soll, über die Vorbereitungen der von mir geplanten Weltreise in den kommenden Jahren zu berichten, Mitreisende zu finden und schließlich während der Reise Bild-, Video- und Tonmaterial werbungsfrei bereitzustellen. Detaillierte Information und Hintergründe zu der Reise findet ihr unter den oben aufgeführten Menüpunkten. Achtet auf die Verlinkungen im Text, die manch Überraschung hervorbringen.
+... auf meiner neuen Weblog-Site. Sie wird mir dazu dienen, über die Vorbereitungen der von mir geplanten Weltreise in den kommenden Jahren zu berichten, Mitreisende zu finden und schließlich während der Reise Bild-, Video- und Tonmaterial werbungsfrei bereitzustellen. Detaillierte Information und Hintergründe zu der Reise findet ihr unter den oben aufgeführten Menüpunkten. Achtet auf die Verlinkungen im Text, die manch Überraschung hervorbringen.