Index: main/waeup-hugo/public/de/index.html
===================================================================
--- main/waeup-hugo/public/de/index.html	(revision 16985)
+++ main/waeup-hugo/public/de/index.html	(revision 16988)
@@ -56,5 +56,5 @@
   <h1>Das Projekt</h1>
   <p>WAeUP ist ein Deutsch-Nigeriansches Gemeinschaftsprojekt, welches ursprünglich von Broadband Technologies (Lagos, Nigeria), Netplux (Accra, Ghana), Scientific African e.V. (Lüchow, Deutschland) und Freien Programmierern aus Deutschland mit einem Schwerpunkt auf der Entwicklung von Open Source Internetlösungen im Jahr 2005 gegründet wurde.</p>
-<p>WAeUPs Flaggschiff ist [Kofa] (/#kofa), ein multifunktionales Student Management System und Webportal, welches Mitarbeiter und Studierende einer Universität transparent und umfassend über den Fortgang des Studiums online informiert und die Studierenden vom Anfang bis zum Ende des Studiums begleitet. Alle Registrierungsprozesse, von der ersten Antragstellung über die Bezahlung aller Gebühren bis zur Ausstellung von Abschlusszeugnissen werden für die Studierenden erledigt.</p>
+<p>WAeUPs Flaggschiff ist <a href="../#kofa">Kofa</a>, ein multifunktionales Student Management System und Webportal, welches Mitarbeiter und Studierende einer Universität transparent und umfassend über den Fortgang des Studiums online informiert und die Studierenden vom Anfang bis zum Ende des Studiums begleitet. Alle Registrierungsprozesse, von der ersten Antragstellung über die Bezahlung aller Gebühren bis zur Ausstellung von Abschlusszeugnissen werden für die Studierenden erledigt.</p>
 
 </article>
@@ -63,7 +63,7 @@
               <article id="kofa">
   <h1>Kofa</h1>
-  <p>Kofa ist Open Source Software. Verwenden und passen Sie unsere Software an Ihre Bedürfnisse gemäß der [GNU General Public License] (<a href="https://kofa-doc.waeup.org/license.html#license">https://kofa-doc.waeup.org/license.html#license</a>) nach Belieben an.</p>
-<p>Das Deployment von Kofa setzt gute Kenntnisse der Programmiersprache Python voraus. Kofa läuft nur auf Linux-Betriebssystemen. Windows wird nicht unterstützt! Ausführliche Informationen zur Installation und Verwendung von Kofa finden Sie in unserer [Dokumentation] (<a href="https://kofa-doc.waeup.org">https://kofa-doc.waeup.org</a>).</p>
-<p>Und besuchen Sie unser [Kofa Demo-Portal] (<a href="https://kofa-demo.waeup.org">https://kofa-demo.waeup.org</a>) mit den verschiedenen Authentifizierungs-Möglichkeiten zum Ausprobieren und Vorführen der vielfältigen Funktionen von Kofa. Laden Sie die aktuelle Version von Kofa auf [PyPI] (<a href="https://pypi.python.org/pypi/waeup.kofa">https://pypi.python.org/pypi/waeup.kofa</a>) herunter. Verschiedene Optionen zur Installation von Kofa finden Sie auf [Github] (<a href="https://github.com/WAeUP)">https://github.com/WAeUP)</a>.</p>
+  <p>Kofa ist Open Source Software. Verwenden und passen Sie unsere Software an Ihre Bedürfnisse gemäß der <a href="https://kofa-doc.waeup.org/license.html#license">GNU General Public License</a> nach Belieben an.</p>
+<p>Das Deployment von Kofa setzt gute Kenntnisse der Programmiersprache Python voraus. Kofa läuft nur auf Linux-Betriebssystemen. Windows wird nicht unterstützt! Ausführliche Informationen zur Installation und Verwendung von Kofa finden Sie in unserer <a href="https://kofa-doc.waeup.org">Dokumentation</a>.</p>
+<p>Und besuchen Sie unser <a href="https://kofa-demo.waeup.org">Kofa Demo-Portal</a> mit den verschiedenen Authentifizierungs-Möglichkeiten zum Ausprobieren und Vorführen der vielfältigen Funktionen von Kofa. Laden Sie die aktuelle Version von Kofa auf <a href="https://pypi.python.org/pypi/waeup.kofa">PyPI</a> herunter. Verschiedene Optionen zur Installation von Kofa finden Sie auf <a href="https://github.com/WAeUP">Github</a>.</p>
 
 </article>
Index: main/waeup-hugo/public/fr/index.html
===================================================================
--- main/waeup-hugo/public/fr/index.html	(revision 16985)
+++ main/waeup-hugo/public/fr/index.html	(revision 16988)
@@ -56,5 +56,5 @@
   <h1>Le Projet</h1>
   <p>WAeUP est une coopération nigériane-allemande initialement fondée en 2005 par Broadband Technologies (Lagos, Nigeria), Netplux (Accra, Ghana), e africain Scientifique. V. (Luechow, l&rsquo;Allemagne) et des programmeurs indépendants de l&rsquo;Allemagne dont l’accent est mis sur le développement de solutions Web Open source.</p>
-<p>Le produit phare d&rsquo;eUniversity de l&rsquo;Afriqu  e occidentale est le Projet [Kofa] (/#kofa), un Système de Gestion d&rsquo;Étudiant multifonctionnel et un Portail Web pour fournir des informations transparentes et complètes sur le progrès des études. Kofa, que signifie &lsquo;l&rsquo;entrée&rsquo; ou &lsquo;le portail&rsquo; dans la langue Hausa, contrôle toutes sortes d&rsquo;applications et des processus d&rsquo;inscription d&rsquo;étudiant dans les grandes écoles et des universités au Nigeria, en Afrique et dans le monde entier.</p>
+<p>Le produit phare d&rsquo;eUniversity de l&rsquo;Afriqu  e occidentale est le Projet <a href="../#kofa">Kofa</a>, un Système de Gestion d&rsquo;Étudiant multifonctionnel et un Portail Web pour fournir des informations transparentes et complètes sur le progrès des études. Kofa, que signifie &lsquo;l&rsquo;entrée&rsquo; ou &lsquo;le portail&rsquo; dans la langue Hausa, contrôle toutes sortes d&rsquo;applications et des processus d&rsquo;inscription d&rsquo;étudiant dans les grandes écoles et des universités au Nigeria, en Afrique et dans le monde entier.</p>
 
 </article>
Index: main/waeup-hugo/public/index.html
===================================================================
--- main/waeup-hugo/public/index.html	(revision 16985)
+++ main/waeup-hugo/public/index.html	(revision 16988)
@@ -56,5 +56,5 @@
   <h1>The Project</h1>
   <p>WAeUP is a Nigerian-German cooperation initially founded in 2005 by Broadband Technologies (Lagos, Nigeria), Netplux (Accra, Ghana), Scientific African e.V. (Luechow, Germany) and freelance programmers from Germany with a focus on the development of Open Source web solutions.</p>
-<p>The flagship of the West African eUniversity Project is [Kofa] (/#kofa), a multifunctional Student Management System and a Web Portal to provide transparent and comprehensive information about study progress. Kofa, which means &lsquo;entrance&rsquo; or &lsquo;portal&rsquo; in Hausa language, controls all kinds of application and student registration processes at large schools and universities in Nigeria, Africa and all over the world.</p>
+<p>The flagship of the West African eUniversity Project is <a href="./#kofa">Kofa</a>, a multifunctional Student Management System and a Web Portal to provide transparent and comprehensive information about study progress. Kofa, which means &lsquo;entrance&rsquo; or &lsquo;portal&rsquo; in Hausa language, controls all kinds of application and student registration processes at large schools and universities in Nigeria, Africa and all over the world.</p>
 
 </article>
@@ -63,5 +63,5 @@
               <article id="kofa">
   <h1>Kofa</h1>
-  <p>WAeUP.Kofa is a multifunctional, open source, web based student management system to provide transparent and comprehensive information about application and study progress. The system controls all kinds of application and student registration processes at large schools and universities in Nigeria. It is a generic system which can be deployed by, and is useful to most universities, colleges or schools worldwide. Kofa is open source software. It&rsquo;s at your discretion to use and customize our software in accordance with the [GNU General Public License] (<a href="https://kofa-doc.waeup.org/license.html#license)">https://kofa-doc.waeup.org/license.html#license)</a>.</p>
+  <p>WAeUP.Kofa is a multifunctional, open source, web based student management system to provide transparent and comprehensive information about application and study progress. The system controls all kinds of application and student registration processes at large schools and universities in Nigeria. It is a generic system which can be deployed by, and is useful to most universities, colleges or schools worldwide. Kofa is open source software. It&rsquo;s at your discretion to use and customize our software in accordance with the <a href="https://kofa-doc.waeup.org/license.html#license">GNU General Public License</a>.</p>
 <p>Among others, Kofa covers:</p>
 <ul>
@@ -80,6 +80,6 @@
 <li>examination venue access management</li>
 </ul>
-<p>The deployment of Kofa requires profound knowledge of Python. Kofa is only running on Linux. Windows operating systems are not supported. For further information see our extensive [documentation] (<a href="https://kofa-doc.waeup.org">https://kofa-doc.waeup.org</a>).</p>
-<p>Use our [Kofa Demo Portal] (<a href="https://kofa-demo.waeup.org">https://kofa-demo.waeup.org</a>) with various login options for testing and demonstration. It gives you a good impression of Kofa&rsquo;s look and feel and its functionality. Download the recent published Kofa base package from [PyPI] (<a href="https://pypi.python.org/pypi/waeup.kofa">https://pypi.python.org/pypi/waeup.kofa</a>) anf find various alternative install options on [Github] (<a href="https://github.com/WAeUP)">https://github.com/WAeUP)</a>.</p>
+<p>The deployment of Kofa requires profound knowledge of Python. Kofa is only running on Linux. Windows operating systems are not supported. For further information see our extensive <a href="https://kofa-doc.waeup.org">documentation</a>.</p>
+<p>Use our <a href="https://kofa-demo.waeup.org">Kofa Demo Portal</a> with various login options for testing and demonstration. It gives you a good impression of Kofa&rsquo;s look and feel and its functionality. Download the recent published Kofa base package from <a href="https://pypi.python.org/pypi/waeup.kofa">PyPI</a> anf find various alternative install options on <a href="https://github.com/WAeUP">Github</a>.</p>
 
 </article>