Index: main/kofacustom.lpng/trunk/layout/theme.html
===================================================================
--- main/kofacustom.lpng/trunk/layout/theme.html	(revision 16990)
+++ main/kofacustom.lpng/trunk/layout/theme.html	(revision 16991)
@@ -91,5 +91,5 @@
 
       <div id="logo-container">
-        <img src="static_custom/lp_logo.png" width="200">
+        <a href=""><img src="static_custom/lp_logo.png" width="200"></a>
       </div>        
 
@@ -583,5 +583,5 @@
       <div id="bottom" class="footer">
         <p class="credit muted text-right">
-          Kofa - Student Management System<br />
+          Kofa - Application and Registration System<br />
           Copyright &copy; WAeUP Group
           <script type="text/javascript">
Index: main/kofacustom.lpng/trunk/src/kofacustom/lpng/browser/pages.py
===================================================================
--- main/kofacustom.lpng/trunk/src/kofacustom/lpng/browser/pages.py	(revision 16990)
+++ main/kofacustom.lpng/trunk/src/kofacustom/lpng/browser/pages.py	(revision 16991)
@@ -24,5 +24,5 @@
 from kofacustom.lpng.interfaces import (
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
-from waeup.kofa.browser.viewlets import FacultiesTab
+from waeup.kofa.browser.viewlets import FacultiesTab, ManageReports
     
 class FacultiesTab(FacultiesTab):
@@ -34,4 +34,11 @@
     def link_target(self):
         return
+        
+class ManageReports(ManageReports):
+    """A link to reports, placed in upper left box.
+    """
+    
+    def render(self):
+        return ''
 
 class CustomSessionConfigurationAddFormPage(SessionConfigurationAddFormPage):
Index: main/kofacustom.lpng/trunk/src/kofacustom/lpng/locales/en/LC_MESSAGES/waeup.kofa.po
===================================================================
--- main/kofacustom.lpng/trunk/src/kofacustom/lpng/locales/en/LC_MESSAGES/waeup.kofa.po	(revision 16990)
+++ main/kofacustom.lpng/trunk/src/kofacustom/lpng/locales/en/LC_MESSAGES/waeup.kofa.po	(revision 16991)
@@ -9,6 +9,52 @@
 "Content-Type: text/plain; charset=iso-8859-1\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: en\n"
+"X-Generator: Poedit 1.6.5\n"
+
+msgid "WAeUP.Kofa - Student Management System"
+msgstr "Kofa - Application and Registration System"
 
 msgid "Academics"
 msgstr "Institutions"
 
+msgid "Applicants Containers"
+msgstr ""
+
+msgid "Applicants"
+msgstr ""
+
+msgid "Applicant"
+msgstr ""
+
+msgid "Applicants Section"
+msgstr "Registration Section"
+
+msgid "Registration Number or Applicant Id:"
+msgstr ""
+
+msgid "Number of Applicants"
+msgstr ""
+
+msgid "Application"
+msgstr "Registration"
+
+#. Default: "You don't have an account because you are a fresh student, or your student record has just been created? Acquire a Password Activation Code (PWD) and inititialize your student account <strong><a href=\"setpassword\"> here</a></strong>."
+msgid "login_trouble2"
+msgstr "  "
+
+#. Default: "You don't have an account because you are a fresh student, or your student record has just been created? <a href=\"requestpw\" class=\"btn btn-success btn-xs\">Inititialize your student account.</a>"
+#: waeup/kofa/browser/templates/loginpage.pt:28
+msgid "login_trouble3"
+msgstr "  "
+
+#. Default: "Or simply forgot your student id, applicant id or password? <a href=\"changepw\" class=\"btn btn-success btn-xs\">Request a new password.</a>"
+#: waeup/kofa/browser/templates/loginpage.pt:32
+msgid "login_trouble4"
+msgstr ""
+"You forgot your user name, applicant id or password? <a href=\"changepw\" "
+"class=\"btn btn-success btn-xs\">Request a new password.</a>"
+
+#. Default: "You are student parents and want to monitor study progress of your child? <a href=\"requestppw\" class=\"btn btn-success btn-xs\">Request a temporary parents password.</a> <br /> Prerequisite for getting parents access is that you have a valid email address and that this address has been entered by the student into the parents' email address field."
+#: waeup/kofa/browser/templates/loginpage.pt:35
+msgid "login_trouble5"
+msgstr "  "
Index: main/kofacustom.lpng/trunk/src/kofacustom/lpng/utils/utils.py
===================================================================
--- main/kofacustom.lpng/trunk/src/kofacustom/lpng/utils/utils.py	(revision 16990)
+++ main/kofacustom.lpng/trunk/src/kofacustom/lpng/utils/utils.py	(revision 16991)
@@ -24,2 +24,6 @@
     """
 
+    PAYMENT_CATEGORIES = {
+        'application': 'Application Fee',
+        'donation': 'Donation',
+        }